# -*- coding: utf-8 -*-
{
' %s, остаток %s': ' %s, balance %s',
' - лучшая цена не доступна.': ' -  best price not available.',
' - лучший КУРС не найден!': ' - best RATE not found!',
' - потому что время "жизни" заказа только 20 минут, после чего заказ становится недействительным. ': ' - потому что время "жизни" заказа только 20 минут, после чего заказ становится недействительным. ',
' - потому что Вы перевели большую сумму криптовалюты, чем было заявлено в заказе.': '- because the "life" time of the order is only 20 minutes, after which the order becomes invalid.',
' - потому что Вы создали перевод криптовалюты намного позже создания заказа. Время для ожидания создания перевода криптовалюты всего 5 минут.': '- because You have created a translation of the cryptocurrency much later than the order creation. The time to wait for the creation of a cryptocurrency transfer is only 5 minutes.',
' бизнесмены оценили преимущества биткоина перед обычными долларами и рублями и теперь ведут бизнес с использованием “цифрового золота” биткоин': ' бизнесмены оценили преимущества биткоина перед обычными долларами и рублями и теперь ведут бизнес с использованием “цифрового золота” биткоин',
' в 2 раза - 0,25%, в 3 раза - 0,5%, в 4 - 1%, в 5 и более раз - 2%.': ' в 2 раза - 0,25%, в 3 раза - 0,5%, в 4 - 1%, в 5 и более раз - 2%.',
' Время - деньги!': 'Time is money!',
' Вы можете прислать больше криптовалюты - она вся будет сконвертирована и полученные рубли выплочены на указанный счет указанному получателю. Однако, надо помнить что, существует месячное ограничение на переводимые суммы. Если за месяц сумма Ваших выплат будет больше чем максимально возможная по заказу, то сервис будет брать небольшой процент себе - влоть до 2% при превышении более чем в 5 раз.': ' Вы можете прислать больше криптовалюты - она вся будет сконвертирована и полученные рубли выплочены на указанный счет указанному получателю. Однако, надо помнить что, существует месячное ограничение на переводимые суммы. Если за месяц сумма Ваших выплат будет больше чем максимально возможная по заказу, то сервис будет брать небольшой процент себе - влоть до 2% при превышении более чем в 5 раз.',
' вывода с биржи %s: %s': ' вывода с биржи %s: %s',
' Дилер электронных денег имеет ограничение на минимальную сумму платежа. Просто доплатите криптовалюту на тот же адрес, так чтобы сумма выплаты в рублях была больше минимальной суммы. Это можно увидеть в статусе при поиске транзакций по адресу (страница "Где?")': ' Дилер электронных денег имеет ограничение на минимальную сумму платежа. Просто доплатите криптовалюту на тот же адрес, так чтобы сумма выплаты в рублях была больше минимальной суммы. Это можно увидеть в статусе при поиске транзакций по адресу (страница "Где?")',
' Если сумма больше чем в 2 раза то добавочный процент, который возьмет себе сервис - 0,25%. Превышение в 3 раза - 0,5%, в 4 раза - 1%, в 5 раз - 2%.': ' Если сумма больше чем в 2 раза то добавочный процент, который возьмет себе сервис - 0,25%. Превышение в 3 раза - 0,5%, в 4 раза - 1%, в 5 раз - 2%.',
' Наш сервис это не биржа, где проходят большие объемы - задача сервиса другая: сделать удобным оплату криптовалютами небольших повседневных услуг, счетов, платежей. Поэтому мы не гарантиреум мгновенное исполнение платежей на сумму более 7777 рублей, так как резервы сервиса не безграничны и существует лимит на дневной объем операций. Большие платежи могут быть задержаны на сутки. Рекомендуем задавать сумму платежа в пределах до 3000 рублей.': ' Наш сервис это не биржа, где проходят большие объемы - задача сервиса другая: сделать удобным оплату криптовалютами небольших повседневных услуг, счетов, платежей. Поэтому мы не гарантиреум мгновенное исполнение платежей на сумму более 7777 рублей, так как резервы сервиса не безграничны и существует лимит на дневной объем операций. Большие платежи могут быть задержаны на сутки. Рекомендуем задавать сумму платежа в пределах до 3000 рублей.',
' не найдена в базе данных.': ' не найдена в базе данных.',
' нужно оплатить около': 'need to pay about',
' Периодически, по разным причинам, адреса могут устаревать, поэтому желательно иногда получать их заново зайдя на сайт (хотя бы раз в год).': ' Периодически, по разным причинам, адреса могут устаревать, поэтому желательно иногда получать их заново зайдя на сайт (хотя бы раз в год).',
' Потому что связь с биржей для получения курса обмена криптовалют иногда обрывается. И если данные о курсе устаревают, то обмен приостанавливается. Просто подождите примерно 3 минуты, когда курсы обмена будут получены вновь и обновите страницу.': ' Потому что связь с биржей для получения курса обмена криптовалют иногда обрывается. И если данные о курсе устаревают, то обмен приостанавливается. Просто подождите примерно 3 минуты, когда курсы обмена будут получены вновь и обновите страницу.',
' прервана.': ' прервана.',
' связь с кошельком ': ' связь с кошельком ',
' Система выполнит платеж с заданными ранее параметрами, но по текущему курсу конвертации криптовалюты. Это очень удобно - не нужно заходить каждый раз на наш сайт - просто в своем кошельке криптовалюты выберите адрес по метке, которую Вы создали для этого платежа, и переведите на него нужное количество криптовалюты. Например, для оплаты мобильного телефона наш сервис выдал Вам адрес 1K4dw.... - когда будуте делать на него перевод, добавьте метку (label) к этому адресу, например такую: "%s - мой сотовый". Тогда следующий раз Вам не понадобится заходить на наш сайт - просто найдите в своем кошельке криптовалюты адрес по этой метке и сделайте на него перевод. ': ' Система выполнит платеж с заданными ранее параметрами, но по текущему курсу конвертации криптовалюты. Это очень удобно - не нужно заходить каждый раз на наш сайт - просто в своем кошельке криптовалюты выберите адрес по метке, которую Вы создали для этого платежа, и переведите на него нужное количество криптовалюты. Например, для оплаты мобильного телефона наш сервис выдал Вам адрес 1K4dw.... - когда будуте делать на него перевод, добавьте метку (label) к этому адресу, например такую: "%s - мой сотовый". Тогда следующий раз Вам не понадобится заходить на наш сайт - просто найдите в своем кошельке криптовалюты адрес по этой метке и сделайте на него перевод. ',
' Система выполнит платеж с заданными ранее параметрами, но по текущему курсу конвертации криптовалюты. Это очень удобно - не нужно заходить каждый раз на наш сайт - просто в своем кошельке криптовалюты выберите адрес по метке, которую Вы создали для этого платежа, и переведите на него нужное количество криптовалюты. Например, для оплаты мобильного телефона наш сервис выдал Вам адрес 1K4dw.... - когда будуте делать на него перевод, добавьте метку (label) к этому адресу, например такую: "7Pay.in - мой сотовый". Тогда следующий раз Вам не понадобится заходить на наш сайт - просто найдите в своем кошельке криптовалюты адрес по этой метке и сделайте на него перевод. ': ' Система выполнит платеж с заданными ранее параметрами, но по текущему курсу конвертации криптовалюты. Это очень удобно - не нужно заходить каждый раз на наш сайт - просто в своем кошельке криптовалюты выберите адрес по метке, которую Вы создали для этого платежа, и переведите на него нужное количество криптовалюты. Например, для оплаты мобильного телефона наш сервис выдал Вам адрес 1K4dw.... - когда будуте делать на него перевод, добавьте метку (label) к этому адресу, например такую: "7Pay.in - мой сотовый". Тогда следующий раз Вам не понадобится заходить на наш сайт - просто найдите в своем кошельке криптовалюты адрес по этой метке и сделайте на него перевод. ',
' транзакция №%s - %s': ' транзакция №%s - %s',
' Три причины:': ' Три причины:',
'!=': '!=',
'!langcode!': 'en',
'!langname!': 'English',
'"deal_accs[%s]" не найден': '"deal_accs[%s]" не найден',
'"update" is an optional expression like "field1=\'newvalue\'". You cannot update or delete the results of a JOIN': '"update" is an optional expression like "field1=\'newvalue\'". You cannot update or delete the results of a JOIN',
'%s %%{row} deleted': '%s %%{row} deleted',
'%s %%{row} updated': '%s %%{row} updated',
'%s %s': '%s %s',
'%s [%s] -%s%s %s ': '%s [%s] -%s%s %s ',
'%s selected': '%s selected',
'%Y-%m-%d': '%Y-%m-%d',
'%Y-%m-%d %H:%M:%S': '%Y-%m-%d %H:%M:%S',
'(или пусто для получения информации о ранее введенном коде)': '(или пусто для получения информации о ранее введенном коде)',
'(прямой курс: x%s, обратный курс: /%s ). ': '(прямой курс: x%s, обратный курс: /%s ). ',
'*Данный курс будет заморожен для Вас на 20 минут для объёма криптовалюты не больше указанного. Проверить можно по номеру заказа в списке платежей.': '*This rate will be frozen for You for 20 minutes for the amount of cryptocurrency is not more specified. You can check it by order number in the payment list.',
'+ And': '+ And',
'+ Or': '+ Or',
'+ бонус за вход %s[%s]. ': '+ бонус за вход %s[%s]. ',
'+ бонус сервиса %s[%s]. ': '+ бонус сервиса %s[%s]. ',
'+ бонус сервиса Вам %s[%s] по делу "%s". ': '+ бонус сервиса Вам %s[%s] по делу "%s". ',
'+ плата за выход %s[%s]. ': '+ плата за выход %s[%s]. ',
'+ плата сервису %s[%s] по делу "%s". ': '+ плата сервису %s[%s] по делу "%s". ',
'+ плата сервису %s[%s]. ': '+ плата сервису %s[%s]. ',
'+ такса сервиса %s': '+ такса сервиса %s',
'+Бонус на вход: %s': '+Бонус на вход: %s',
'+Бонус на выход: %s': '+Бонус на выход: %s',
'- бонус от сервиса %s': '- бонус от сервиса %s',
'- сотовый телефон, интеренет, онлайн игры.': '- сотовый телефон, интеренет, онлайн игры.',
'. Скопируйте это имя в строку поиска на странице "Еще!". Сделайте поиск и в появившемся списке нажмите "Подключить". Если подключение прошло успешно, то Вы окажетесь на странице платежа. Пока автоматически могут быть подключены простые платежи - только с вводом аккаунта (логина, почты, счета) пользователя. Если требуются другие параметры для платежа, подключение может быть сделано вручную администратором нашего сервиса - отправтьте запрос на ': '. Скопируйте это имя в строку поиска на странице "Еще!". Сделайте поиск и в появившемся списке нажмите "Подключить". Если подключение прошло успешно, то Вы окажетесь на странице платежа. Пока автоматически могут быть подключены простые платежи - только с вводом аккаунта (логина, почты, счета) пользователя. Если требуются другие параметры для платежа, подключение может быть сделано вручную администратором нашего сервиса - отправтьте запрос на ',
'. Скопируйте это имя в строку поиска на странице "Еще!". Сделайте поиск и в появившемся списке нажмите "Подключить". Если подключение прошло успешно, то Вы окажетесь на странице платежа. Пока автоматически могут быть подключены простые платежи - только с вводом аккаунта (логина, почты, счета) пользователя. Если требуются другие параметры для платежа, подключение может быть сделано вручную администратором нашего сервиса - отправтьте запрос на support@7Pay.in.': '. Скопируйте это имя в строку поиска на странице "Еще!". Сделайте поиск и в появившемся списке нажмите "Подключить". Если подключение прошло успешно, то Вы окажетесь на странице платежа. Пока автоматически могут быть подключены простые платежи - только с вводом аккаунта (логина, почты, счета) пользователя. Если требуются другие параметры для платежа, подключение может быть сделано вручную администратором нашего сервиса - отправтьте запрос на support@7Pay.in.',
'3. Оплатите по данным реквизитам': '3. Оплатите по данным реквизитам',
'3. Оплатите по данным реквизитам покупку %s': '3. Оплатите по данным реквизитам покупку %s',
': {': ': {',
'<': '<',
'<=': '<=',
'=': '=',
'>': '>',
'>=': '>=',
'?': '?',
'@markmin\x01(**%.0d MB**)': '(**%.0d MB**)',
'@markmin\x01**%(items)s** %%{item(items)}, **%(bytes)s** %%{byte(bytes)}': '**%(items)s** %%{item(items)}, **%(bytes)s** %%{byte(bytes)}',
'@markmin\x01**%(items)s** items, **%(bytes)s** %%{byte(bytes)}': '**%(items)s** items, **%(bytes)s** %%{byte(bytes)}',
'@markmin\x01**not available** (requires the Python [[guppy http://pypi.python.org/pypi/guppy/ popup]] library)': '**not available** (requires the Python [[guppy http://pypi.python.org/pypi/guppy/ popup]] library)',
'@markmin\x01``**not available**``:red (requires the Python [[guppy http://pypi.python.org/pypi/guppy/ popup]] library)': '``**not available**``:red (requires the Python [[guppy http://pypi.python.org/pypi/guppy/ popup]] library)',
'@markmin\x01An error occured, please [[reload %s]] the page': 'An error occured, please [[reload %s]] the page',
'@markmin\x01Cache contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'Cache contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.',
'@markmin\x01DISK contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'DISK contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.',
'@markmin\x01Hit Ratio: **%(ratio)s%%** (**%(hits)s** %%{hit(hits)} and **%(misses)s** %%{miss(misses)})': 'Hit Ratio: **%(ratio)s%%** (**%(hits)s** %%{hit(hits)} and **%(misses)s** %%{miss(misses)})',
'@markmin\x01Hit Ratio: **%(ratio)s%%** (**%(hits)s** %%{hit(hits)} and **%(misses)s** %%{miss(misses})': 'Hit Ratio: **%(ratio)s%%** (**%(hits)s** %%{hit(hits)} and **%(misses)s** %%{miss(misses})',
'@markmin\x01Number of entries: **%s**': 'Number of entries: **%s**',
'@markmin\x01RAM contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.': 'RAM contains items up to **%(hours)02d** %%{hour(hours)} **%(min)02d** %%{minute(min)} **%(sec)02d** %%{second(sec)} old.',
'A new password was emailed to you': 'A new password was emailed to you',
'Add this to the search as an AND term': 'Add this to the search as an AND term',
'Add this to the search as an OR term': 'Add this to the search as an OR term',
'address not valid for ': 'address not valid for ',
'address not valid for - ': 'address not valid for - ',
'API разработчикам сайтов': 'API for developers',
'API тут': 'API тут',
'appadmin is disabled because insecure channel': 'appadmin is disabled because insecure channel',
'appadmin is disabled because insecure channel http_host[%s] remote_addr[%s]': 'appadmin is disabled because insecure channel http_host[%s] remote_addr[%s]',
'Apply changes': 'Apply changes',
'Are you sure you want to delete this object?': 'Are you sure you want to delete this object?',
'Authentication code': 'Authentication code',
'Available Databases and Tables': 'Available Databases and Tables',
'Awaiting the wallet assign': 'Awaiting the wallet assign',
'Bitcoin Dogecoin Litecoin NEXT': 'Bitcoin Dogecoin Litecoin NEXT',
'Bitcoin Erachaim': 'Bitcoin Erachaim',
'Bitcoin Erachain Gate': 'Bitcoin Erachain Gate',
'Blockchain platform 3.0 generation Erachain': 'Blockchain platform 3.0 generation Erachain',
'By RATE:': 'By RATE:',
'Cache': 'Cache',
'cache': 'cache',
'Cache Cleared': 'Cache Cleared',
'Cache Keys': 'Cache Keys',
'Cannot be empty': 'Cannot be empty',
'Change password': 'Change password',
'Check': 'Check',
'Check to delete': 'Check to delete',
'Clear': 'Clear',
'Clear CACHE?': 'Clear CACHE?',
'Clear DISK': 'Clear DISK',
'Clear RAM': 'Clear RAM',
'Click on the link %(link)s to reset your password': 'Click on the link %(link)s to reset your password',
'Client IP': 'Client IP',
'Close': 'Close',
'Connection to [%s] id lost, try lates ': 'Connection to [%s] id lost, try lates ',
'Connection to [%s] is lost, try later ': 'Connection to [%s] is lost, try later ',
'CONTACTS': 'CONTACTS',
'contains': 'contains',
'Copyright': 'Copyright',
'curr...': 'curr...',
'Current request': 'Current request',
'Current response': 'Current response',
'Current session': 'Current session',
'data uploaded': 'data uploaded',
'Database': 'Database',
'Database %s select': 'Database %s select',
'Database Administration (appadmin)': 'Database Administration (appadmin)',
'db': 'db',
'deal...': 'deal...',
'Delete:': 'Delete:',
'Description': 'Description',
'design': 'design',
'DISK': 'DISK',
'Disk Cache Keys': 'Disk Cache Keys',
'Disk Cleared': 'Disk Cleared',
'Dogecoin Litecoin NEXT': 'Dogecoin Litecoin NEXT',
'done!': 'done!',
'E-mail': 'E-mail',
'Edit current record': 'Edit current record',
'email': 'email',
'Email sent': 'Email sent',
'Email verification': 'Email verification',
'Email verified': 'Email verified',
'Empty curr': 'Empty curr',
'Empty dealer': 'Empty dealer',
'Empty dealer_id': 'Empty dealer_id',
'Empty ecurr': 'Empty ecurr',
'Empty ecurr_id': 'Empty ecurr_id',
'Enter a number between %(min)g and %(max)g': 'Enter a number between %(min)g and %(max)g',
'Enter an integer between %(min)g and %(max)g': 'Enter an integer between %(min)g and %(max)g',
'Enter from %(min)g to %(max)g characters': 'Enter from %(min)g to %(max)g characters',
'ERROR': 'ERROR',
'ERROR 0131': 'ERROR 0131',
'ERROR 0432': 'ERROR 0432',
'ERROR: it is client "%s"': 'ERROR: it is client "%s"',
'ERROR: not admin in local': 'ERROR: not admin in local',
'ERROR: Not found deal "%s"': 'ERROR: Not found deal "%s"',
'ERROR: not found deal "%s"': 'ERROR: not found deal "%s"',
'ERROR: Not found dealer acc "%s"': 'ERROR: Not found dealer acc "%s"',
'ERROR: not found dealer for "%s"': 'ERROR: not found dealer for "%s"',
'ERROR: Not found dealer for "%s". Please try in next month': 'ERROR: Not found dealer for "%s". Please try in next month',
'Exchange Bitcoin and ERA, COMPU': 'Exchange Bitcoin and ERA, COMPU',
'export as csv file': 'export as csv file',
'Fee & Tax': 'Fee & Tax',
'file': 'file',
'First name': 'First name',
'For GET:': 'For GET:',
'from ': 'from ',
'from 7Pay.in': 'from 7Pay.in',
'Function disabled': 'Function disabled',
'Get Payment Details': 'Get Payment Details',
'Get Rate': 'Get Rate',
'Graph Model': 'Graph Model',
'Group %(group_id)s created': 'Group %(group_id)s created',
'Group %(group_id)s deleted': 'Group %(group_id)s deleted',
'Group ID': 'Group ID',
'Group uniquely assigned to user %(id)s': 'Group uniquely assigned to user %(id)s',
'I Buy': 'I Buy',
'I Bye': 'I Bye',
'I Sell': 'I Sell',
'Id': 'Id',
'import': 'import',
'Import/Export': 'Import/Export',
'in': 'in',
'In progrress...': 'In progrress...',
'Incorrect code. {0} more attempt(s) remaining.': 'Incorrect code. {0} more attempt(s) remaining.',
'Insufficient privileges': 'Insufficient privileges',
'Internal State': 'Internal State',
'Invalid email': 'Invalid email',
'Invalid key': 'Invalid key',
'Invalid login': 'Invalid login',
'Invalid password': 'Invalid password',
'Invalid Query': 'Invalid Query',
'invalid request': 'invalid request',
'Invalid reset password': 'Invalid reset password',
'Invalid user': 'Invalid user',
'Invalid username': 'Invalid username',
'Invitation to join %(site)s': 'Invitation to join %(site)s',
'Is:': 'Is:',
'Key': 'Key',
'Key verified': 'Key verified',
'Last name': 'Last name',
'Log In': 'Log In',
'Logged in': 'Logged in',
'Logged out': 'Logged out',
'Login disabled by administrator': 'Login disabled by administrator',
'Manage %(action)s': 'Manage %(action)s',
'Manage Access Control': 'Manage Access Control',
'Manage Cache': 'Manage Cache',
'Max amount:': 'Max amount:',
'Memberships': 'Memberships',
'Min / Max': 'Min / Max',
'Name': 'Name',
'New password': 'New password',
'New Record': 'New Record',
'new record inserted': 'new record inserted',
'New Search': 'New Search',
'next %s rows': 'next %s rows',
'no blockcount connection to wallet': 'no blockcount connection to wallet',
'no connection to wallet': 'no connection to wallet',
'No databases in this application': 'No databases in this application',
'No records found': 'No records found',
'not in': 'not in',
'not last block, please wait...': 'not last block, please wait...',
'not started else...': 'not started else...',
'Not used': 'Not used',
'Object or table name': 'Object or table name',
'Old password': 'Old password',
'or import from csv file': 'or import from csv file',
'Origin': 'Origin',
'Other payment API': 'Other payment API',
'Overview': 'Overview',
'Oплатить биткоинами услуги': 'Oплатить биткоинами услуги',
'Partners': 'Partners',
'Password': 'Password',
'Password changed': 'Password changed',
"Password fields don't match": "Password fields don't match",
'Password reset': 'Password reset',
'Password retrieve': 'Password retrieve',
'Permission': 'Permission',
'Permissions': 'Permissions',
'please input your password again': 'please input your password again',
'Powered by': 'Powered by',
'previous %s rows': 'previous %s rows',
'Profile updated': 'Profile updated',
'pygraphviz library not found': 'pygraphviz library not found',
'Query:': 'Query:',
'RAM': 'RAM',
'RAM Cache Keys': 'RAM Cache Keys',
'Ram Cleared': 'Ram Cleared',
'Record': 'Record',
'Record %(id)s created': 'Record %(id)s created',
'Record %(id)s deleted': 'Record %(id)s deleted',
'Record %(id)s read': 'Record %(id)s read',
'Record %(id)s updated': 'Record %(id)s updated',
'Record Created': 'Record Created',
'Record Deleted': 'Record Deleted',
'record does not exist': 'record does not exist',
'Record ID': 'Record ID',
'Record id': 'Record id',
'Record Updated': 'Record Updated',
'Registration identifier': 'Registration identifier',
'Registration is pending approval': 'Registration is pending approval',
'Registration key': 'Registration key',
'Registration needs verification': 'Registration needs verification',
'Registration successful': 'Registration successful',
'Remember me (for 30 days)': 'Remember me (for 30 days)',
'Request reset password': 'Request reset password',
'Reset Password key': 'Reset Password key',
'Role': 'Role',
'Roles': 'Roles',
'Rows in Table': 'Rows in Table',
'Rows selected': 'Rows selected',
'Save model as...': 'Save model as...',
'Search': 'Search',
'Sign Up': 'Sign Up',
'Size of cache:': 'Size of cache:',
'Skype': 'Skype',
'Start building a new search': 'Start building a new search',
'starts with': 'starts with',
'state': 'state',
'Statistics': 'Statistics',
'Submit': 'Submit',
'submit': 'submit',
'Table': 'Table',
'The "query" is a condition like "db.table1.field1==\'value\'". Something like "db.table1.field1==db.table2.field2" results in a SQL JOIN.': 'The "query" is a condition like "db.table1.field1==\'value\'". Something like "db.table1.field1==db.table2.field2" results in a SQL JOIN.',
'This code was emailed to you and is required for login.': 'This code was emailed to you and is required for login.',
'This email already has an account': 'This email already has an account',
'Time in Cache (h:m:s)': 'Time in Cache (h:m:s)',
'Timestamp': 'Timestamp',
'To PAY:': 'To PAY:',
'Traceback': 'Traceback',
'Two-step Login Authentication Code': 'Two-step Login Authentication Code',
'unable to parse csv file': 'unable to parse csv file',
'Unable to send email': 'Unable to send email',
'Update:': 'Update:',
'Use (...)&(...) for AND, (...)|(...) for OR, and ~(...)  for NOT to build more complex queries.': 'Use (...)&(...) for AND, (...)|(...) for OR, and ~(...)  for NOT to build more complex queries.',
'User': 'User',
'User %(id)s is impersonating %(other_id)s': 'User %(id)s is impersonating %(other_id)s',
'User %(id)s Logged-in': 'User %(id)s Logged-in',
'User %(id)s Logged-out': 'User %(id)s Logged-out',
'User %(id)s Password changed': 'User %(id)s Password changed',
'User %(id)s Password reset': 'User %(id)s Password reset',
'User %(id)s Password retrieved': 'User %(id)s Password retrieved',
'User %(id)s Profile updated': 'User %(id)s Profile updated',
'User %(id)s Registered': 'User %(id)s Registered',
'User %(id)s Username retrieved': 'User %(id)s Username retrieved',
'User %(id)s Verification email sent': 'User %(id)s Verification email sent',
'User %(id)s verified registration key': 'User %(id)s verified registration key',
'User ID': 'User ID',
'Username': 'Username',
'Username already taken': 'Username already taken',
'Username retrieve': 'Username retrieve',
'Users': 'Users',
'Verify Password': 'Verify Password',
'Volume': 'Volume',
'WALLET ADDRESS': 'WALLET ADDRESS',
'Welcome %(username)s! Click on the link %(link)s to verify your email': 'Welcome %(username)s! Click on the link %(link)s to verify your email',
'Working...': 'Working...',
'xcurr in...': 'xcurr in...',
'xcurr out...': 'xcurr out...',
'xcurr...': 'xcurr...',
'You have been invited to join %(site)s, click %(link)s to complete the process': 'You have been invited to join %(site)s, click %(link)s to complete the process',
'Your password is: %(password)s': 'Your password is: %(password)s',
'Your temporary login code is {0}': 'Your temporary login code is {0}',
'Your username is: %(username)s': 'Your username is: %(username)s',
'Your username was emailed to you': 'Your username was emailed to you',
'А теперь самое главное!': 'А теперь самое главное!',
'Автоматические выплаты на запрлатные счета биткоинов, догикоинов и других криптовалют': 'Автоматические выплаты на запрлатные счета биткоинов, догикоинов и других криптовалют',
'Адрес %s кошелька, на который Вы хотите получить актив?': 'Address of %s wallet to that You want to get a tokens?',
'Адрес %s кошелька, на который Вы хотите получить монеты?': 'Address of %s wallet to that You want to get a coins?',
'Адрес для возвратов': 'Адрес для возвратов',
'Адрес кошелька не подходит для выбранной криптовалюты %s': 'Адрес кошелька не подходит для выбранной криптовалюты %s',
'Адрес кошелька пуст': 'Адрес кошелька пуст',
'Адрес кошелька...': 'Адрес кошелька...',
'Адрес уже задан': 'Адрес уже задан',
'Адрес уже заданн': 'Адрес уже заданн',
'Аллоды онлайн': 'Аллоды онлайн',
'Банк': 'Банк',
'Банковская карта в биткоинах - храни биткоины, пополняй биткоинами, а плати долларами и рублями!': 'Банковская карта в биткоинах - храни биткоины, пополняй биткоинами, а плати долларами и рублями!',
'Бесплатные переводы СНГ без посредников': 'Бесплатные переводы СНГ без посредников',
'биржах криптовалют': 'биржах криптовалют',
'Биткоин - Настоящее цифровое золото...': 'Биткоин - Настоящее цифровое золото...',
'Биткоины и криптовалюта - как начать зарабатывать цифровое золото': 'Биткоины и криптовалюта - как начать зарабатывать цифровое золото',
'Биткоины купить и потратить': 'Биткоины купить и потратить',
'Блокчейн Клуб Москвы': 'Блокчейн Клуб Москвы',
'Более подробно в описании': 'Более подробно в описании',
'Больше': 'Больше',
'бонус от сервиса за вывод валюты [%s]. ': 'бонус от сервиса за вывод валюты [%s]. ',
'Быстро, надежно и удобно': 'Быстро, надежно и удобно',
'в какую валюту конвертировать': 'в какую валюту конвертировать',
'В обработке': 'В обработке',
'в обработке': 'в обработке',
'В ожидании': 'В ожидании',
'Важно': 'Важно',
'Важно: код партера будет создан для этого дела и ваш заработок будет копиться на аккаунте этого дела пока Вы не совершите оплату этого дела, и если ваш заработок в эквиваленте больше %s <i class="fa fa-rub"></i>, тогда он добавится к величине вашей оплаты.': 'Важно: код партера будет создан для этого дела и ваш заработок будет копиться на аккаунте этого дела пока Вы не совершите оплату этого дела, и если ваш заработок в эквиваленте больше %s <i class="fa fa-rub"></i>, тогда он добавится к величине вашей оплаты.',
'Важно: код партера будет создан для этого дела и ваш заработок будет копиться на аккаунте этого дела пока Вы не совершите оплату этого дела, и если ваш заработок в эквиваленте больше %s <i style="display:inline;" class="fa fa-rub"></i>, тогда он добавится к величине вашей оплаты.': 'Важно: код партера будет создан для этого дела и ваш заработок будет копиться на аккаунте этого дела пока Вы не совершите оплату этого дела, и если ваш заработок в эквиваленте больше %s <i style="display:inline;" class="fa fa-rub"></i>, тогда он добавится к величине вашей оплаты.',
'Вам выдавались подарки': 'Вам выдавались подарки',
'Вам не нужно хранить свои деньги у нас': "You don't need to store your money here",
'Ваш баланс от партнерской программы составляет': 'Ваш баланс от партнерской программы составляет',
'Ваш емэйл': 'Ваш емэйл',
'Ваш заработок с платежей будет как минимум 1 рубль с каждого платежа от вашего приглашенного.': 'Ваш заработок с платежей будет как минимум 1 рубль с каждого платежа от вашего приглашенного.',
'Ваш код партнёра:': 'Ваш код партнёра:',
'Ваш кошелек': 'Ваш кошелек',
'Ваш Подарочный код': 'Ваш Подарочный код',
'Ваш телефон': 'Ваш телефон',
'Ваша задолженность': 'Ваша задолженность',
'Ваша месячная выплата': 'Ваша месячная выплата',
'Ваша месячная выплата по делу': 'Your monthly payment on the case',
'Ваша переплата': 'Ваша переплата',
'Ваши платежи обезличены и анонимны': 'Ваши платежи обезличены и анонимны',
'Ваши средства не хранятся у нас': 'Ваши средства не хранятся у нас',
'Введена слишком маленькая величина для обмена: %s. Введите значение больше': 'Введена слишком маленькая величина для обмена: %s. Введите значение больше',
'Введите адрес для выпаты и нажмите Enter для получения платежных реквизитов для обмена': 'Введите адрес для выпаты и нажмите Enter для получения платежных реквизитов для обмена',
'Введите адрес для выплаты и нажмите Enter для получения платежных реквизитов для обмена': 'Введите адрес для выплаты и нажмите Enter для получения платежных реквизитов для обмена',
'Введите адрес кошелька криптовалют': 'Enter cryptocurrency wallet address ',
'Введите Ваш адрес криптовалюты': 'Enter Your address cryptocurrencies',
'Введите Ваш Подарочный код (необязательно)': 'Введите Ваш Подарочный код (необязательно)',
'Введите подарочный код, который Вы получили от нашего партнёра': 'Введите подарочный код, который Вы получили от нашего партнёра',
'Вверх': 'Вверх',
'Ввести подарочный код и получить подарок': 'Ввести подарочный код и получить подарок',
'ввести полученный адрес криптовалюты в форму ниже (в поле "Проверьте свой партнерский код"). Если Вы еще не партнер то код партнера будет создан. Там же Вы можете получить статистику по этому адресу или коду партнера.': 'ввести полученный адрес криптовалюты в форму ниже (в поле "Проверьте свой партнерский код"). Если Вы еще не партнер то код партнера будет создан. Там же Вы можете получить статистику по этому адресу или коду партнера.',
'ввести полученный адрес криптовалюты в форму ниже.': 'ввести полученный адрес криптовалюты в форму ниже.',
'Величину подарка для данного дела можно посмотреть в ': 'Величину подарка для данного дела можно посмотреть в ',
'Вероятность получить <b>%s</b> из них в следующем платеже составляет: %s': 'Вероятность получить <b>%s</b> из них в следующем платеже составляет: %s',
'Вероятность снять <b>%s</b> из них в следующем платеже составляет: <b>%s</b>': 'The probability to get <b>%s</b> them in the following payment is: <b>%s</b>',
'Вероятность снять <b>%s</b> из них в следующем платеже составляет: <b>%s</b>.': 'Вероятность снять <b>%s</b> из них в следующем платеже составляет: <b>%s</b>.',
'Взято диллером': 'Взято диллером',
'Взято за вход': 'Взято за вход',
'Взято за выход': 'Взято за выход',
'Взято за это дело': 'Взято за это дело',
'Взято за эту услугу': 'Взято за эту услугу',
'Взято с входа': 'Взято с входа',
'Взято с выхода': 'Взято с выхода',
'Внимание! Для криптовалюты %s существует предел запаса и поэтому наша служба может принять только %s [%s], Просьба не превышать это ограничение': 'Attention! For cryptocurrencies %s there is limit a stock and therefore our service can only accept %s [%s]. Please do not exceed this limit',
'ВНИМАНИЕ! Наша служба НЕ может сейчас принимать %s, так как уже достугнут предел запаса её у нас. Просьба попробовать позже, после того как запасы [%s] снизятся благодаря покупке её другими пользователями': 'ATTENTION! Our service can not now to accept %s because limit of stock is reached already. Please try later, when the reserves [%s] will be reduced through the purchase of its other users',
'ВНИМАНИЕ!!! Настоятельно рекомендуем задать Ваш адрес для возврата монет, чтобы они могли вернуться в Ваш кошелек в случае если платеж будет отвергнут нашим партнёром.': 'ATTENTION!!! We strongly recommend that you set Your address to return the coins, so they can go back in Your wallet in case if the payment is rejected by our partner.',
'Возвращен обратно': 'Возвращен обратно',
'Возможно это носит временный характер. Вы можете совершить платеж по предоставленным платежным реквизитом и ваша заявка автоматически сработает при появлении курса обмена на сервисе и при условии что нужные Вам средства есть на сервисе в достаточном объеме': 'Возможно это носит временный характер. Вы можете совершить платеж по предоставленным платежным реквизитом и ваша заявка автоматически сработает при появлении курса обмена на сервисе и при условии что нужные Вам средства есть на сервисе в достаточном объеме',
'Вопросы о сервисе': 'Вопросы о сервисе',
'Время - деньги!': 'Time is money!',
'Всего было оплат:': 'A total of charges:',
'Всего было продаж:': 'Just made a sale:',
'всего Вы сняли %s': 'всего Вы сняли %s',
'всего Вы сняли %s [%s]': 'всего Вы сняли %s [%s]',
'Всего покупок:': 'Всего покупок:',
'Всего получено партнерских': 'Всего получено партнерских',
'Вставляем этот адрес в личном кабинете пула, чтобы добытые монеты переводились с пула на твой кошелек.': 'Вставляем этот адрес в личном кабинете пула, чтобы добытые монеты переводились с пула на твой кошелек.',
'Вставьте адрес вашего платежа для поиска своих оплат или оставьте пусто для просмотра последних платежей нашей службы': 'For search for your payments Insert your payment address  or leave blank to view the latest payments of our service',
'Вход': 'Вход',
'Входов не найдено...': 'No entrances found...',
'Вы имеете подарок': 'Вы имеете подарок',
'Вы купите': 'You will buy',
'Вы можете делать ещё платежи на созданый %s адрес для совершения автоматического обмена %s на %s по текущему курсу.': 'Вы можете делать ещё платежи на созданый %s адрес для совершения автоматического обмена %s на %s по текущему курсу.',
'Вы можете использовать ссылку %s для организации обмена. Просто задайте свои значения кошелька получателя и суммы платежа, например так': 'Вы можете использовать ссылку %s для организации обмена. Просто задайте свои значения кошелька получателя и суммы платежа, например так',
'Вы можете напрямую оплатить биткоинами разные услуги и дела, самые популярные из них': 'You can directly pay with bitcoin a various services. The most popular of them',
'Вы можете посмотреть свои платежи по адресу криптовалюты, а так же недавние платежи других пользователей нашего сервиса в обезличенном виде': 'You can see your payments at the cryptocurrency address, as well as recent payments of other users of our service in an impersonal form',
'Вы можете теперь постоянно делать обмен со своего кошелька на полученный адрес даже не заходя на наш сайт': 'You can to exchange constantly from your wallet directly to the received from us address does not even come to our site',
'Вы не можете начать сотрудничество пока сами не совершите платеж': 'Вы не можете начать сотрудничество пока сами не совершите платеж',
'Вы платите': 'You pay',
'Вы подписаны': 'You are subscribed to',
'Вы получили дополнительно %s [%s]': 'Вы получили дополнительно %s [%s]',
'Вы получили подарок': 'Вы получили подарок',
'Вы получили подарок!': 'Вы получили подарок!',
'Вы получите': 'Вы получите',
'Вы сняли уже': "You've already got",
'Вы сняли уже %s': "You've already got %s",
'Вы сняли уже %s [%s]': "You've already got %s [%s]",
'Вы являетесь партнёром для этого дела, поэтому не можете получать подарки': 'Вы являетесь партнёром для этого дела, поэтому не можете получать подарки',
'Выберите актив обмена': 'Select asset for sell',
'Выберите криптовалюту обмена': 'Select cryptocurrency for sell',
'Выберите нужную Вам криптовалюту': 'Select a needed cryptocurrency',
'Выберите нужный Вам актив': 'Select the desired asset',
'Вывод в банк или на карту': 'Вывод в банк или на карту',
'Выглядит это очень просто - вы запускаете на своем компьтере программу-добытчик (её назывют майнер), которая используя Вашу видеокарту начинает помогать криптовалюте совершать платежи. При этом Вы будете получать комиссию с обработанных транзакций, а так же можете добыть немного самой криптовалюты. Причем Вы даже не заметите работы этой программ и можете заниматься обычными делами или оставить компьютер включенным на ночь. Через некотрое время (около часа или немного больше - зависит от мощности Вашего компьютера) Вам приходят криптоденьги, которыми Вы можете оплатить множество услуг на нашем сайте': 'Выглядит это очень просто - вы запускаете на своем компьтере программу-добытчик (её назывют майнер), которая используя Вашу видеокарту начинает помогать криптовалюте совершать платежи. При этом Вы будете получать комиссию с обработанных транзакций, а так же можете добыть немного самой криптовалюты. Причем Вы даже не заметите работы этой программ и можете заниматься обычными делами или оставить компьютер включенным на ночь. Через некотрое время (около часа или немного больше - зависит от мощности Вашего компьютера) Вам приходят криптоденьги, которыми Вы можете оплатить множество услуг на нашем сайте',
'Выделено': 'Выделено',
'Выиграть биткоины или создать свой спор, пари, тотализатор - на онлайн игру или любое событие за биткоины': 'Выиграть биткоины или создать свой спор, пари, тотализатор - на онлайн игру или любое событие за биткоины',
'высылать юаланс автоматически?': 'высылать юаланс автоматически?',
'Выход': 'Выход',
'Где?': 'Where?',
'Да, в случае если платеж электроных денег не был успешен и рубли никуда не перевелись, то Ваша криптовалюта будет возвращена Вам мгновенно. Поэтому, когда Вы платите первый раз непроверенному получателю, оплачивайте криптовалюту на сервис только со своего кошелька. Тогда в случае неудачи сервис ввернет криптовалюту на Ваш кошелек.': 'Да, в случае если платеж электроных денег не был успешен и рубли никуда не перевелись, то Ваша криптовалюта будет возвращена Вам мгновенно. Поэтому, когда Вы платите первый раз непроверенному получателю, оплачивайте криптовалюту на сервис только со своего кошелька. Тогда в случае неудачи сервис ввернет криптовалюту на Ваш кошелек.',
'Да, мне интересно попробовать криптовалюту': 'Да, мне интересно попробовать криптовалюту',
'Даже если сейчас нет подарков по этому "делу" - не важно, каждый Ваш приглашенный введя "подарочный код" или перейдя по реферальной ссылке, которая дана выше, автоматически становится вашим рефералом, с которого Вы будете получать комиссию за платежи на нашем сервисе.': 'Даже если сейчас нет подарков по этому "делу" - не важно, каждый Ваш приглашенный введя "подарочный код" или перейдя по реферальной ссылке, которая дана выше, автоматически становится вашим рефералом, с которого Вы будете получать комиссию за платежи на нашем сервисе.',
'Данный курс будет заморожен для Вас на 20 минут для объёма криптовалюты не больше указанного. Проверить можно по номеру заказа в списке платежей.': 'This rate will be frozen for You for 20 minutes for the amount of cryptocurrency is not more specified. You can check it by order number in the payment list.',
'Дар за вход': 'Дар за вход',
'Дар за выход': 'Дар за выход',
'Дар на это дело': 'Дар на это дело',
'Дар на эту услугу': 'Дар на эту услугу',
'Дата посещения %s': 'Date of last visit %s',
'Двойной клик по полю или нажмите Ctrl-A внутри поля для выделения в поле всех данных. Далее нажмите Ctrl-C для копирования выделенного в буфер обмена': 'Двойной клик по полю или нажмите Ctrl-A внутри поля для выделения в поле всех данных. Далее нажмите Ctrl-C для копирования выделенного в буфер обмена',
'дела <b>%s</b> и аккаунта <b>[%s]</b>': 'дела <b>%s</b> и аккаунта <b>[%s]</b>',
'Длина "код РР" должна быть равна %s': 'Длина "код РР" должна быть равна %s',
'Для': 'Для',
'Для дела': 'Для дела',
'Для заработка на добыче криптовалюты с помощью своего компьютера - лучше всего обратить внимание на те, которые имеют': 'Для заработка на добыче криптовалюты с помощью своего компьютера - лучше всего обратить внимание на те, которые имеют',
'Для исполнения вашей заявки необходимо чтобы на сервисе появилось еще': 'Для исполнения вашей заявки необходимо чтобы на сервисе появилось еще',
'для объема': 'for volume',
'Для оплаты вручную скопируйте детали платежа в свой кошелек': 'Для оплаты вручную скопируйте детали платежа в свой кошелек',
'Для привлечения своих приглашенных используйте "код партнёра" как "Подарочный Код", по которому им будет предоставлен подарок от нас. Подарок Ваш приглашенный получает автоматически если перейдет по реферальной ссылке, либо укажет самостоятельно этот "Подарочный Код" при совершении платежей или в меню "Подарки" - "Получить Подарок".': 'Для привлечения своих приглашенных используйте "код партнёра" как "Подарочный Код", по которому им будет предоставлен подарок от нас. Подарок Ваш приглашенный получает автоматически если перейдет по реферальной ссылке, либо укажет самостоятельно этот "Подарочный Код" при совершении платежей или в меню "Подарки" - "Получить Подарок".',
'Для смышлёных': 'Для смышлёных',
'Для создания кода партнёра сумма оплат по аккаунту этого дела в эквиваленте должна быть больше %s <i style="display:inline;" class="fa fa-rub"></i>': 'Для создания кода партнёра сумма оплат по аккаунту этого дела в эквиваленте должна быть больше %s <i style="display:inline;" class="fa fa-rub"></i>',
'Для того чтобы начать использовать криптовалюту, нужно выбрать для каких целей и какую именно из большого разнообразия их.': 'Для того чтобы начать использовать криптовалюту, нужно выбрать для каких целей и какую именно из большого разнообразия их.',
'Для этих платежей по делу [%s] для аккаунта [%s] уже задан подарочный код.': 'Для этих платежей по делу [%s] для аккаунта [%s] уже задан подарочный код.',
'Для этого скопируйте значения полей (двойной клик по полю для выделения) и вставьте их в платеж на вашем кошельке': 'To do this, copy the payment parameters (double click on the field to highlight) and paste them into the payment form in your wallet',
'Для этого скопируйте сумму и адрес (двойной клик по полю для выделения) и вставьте их в платеж на вашем кошельке': 'To do this, copy the amount and the address (double click on the field to highlight) and paste them into the payment form in your wallet',
'Добавлено к переплате': 'Добавлено к переплате',
'Добыть немного денег на халяву поможет Вам ваш компьютер. Дело в том, что многие продвинутые люди используют в своей жизни криптовалюту, которую необходимо обслуживать компьютерными расчетами, шифрованием и учетом. Криптовалюта намного удобней обычных денег, поэтому эти люди готовы платить за аренду дополнительных компьютеров. Арендовать для этих целей компьютерные мощности у обычного человека оказалось гораздо выгоднее чем покупать компьютерное время у машинных кластеров. Поэтому, каждый кто имеет у себя компьютер с современной видеокартой (обычно как раз ее вычислительная мощность используется для расчетов) может сдать в аренду свой компьютер. В месяц Ваш чистый доход будет колебаться от 300 до 700 рублей на одну видеокарту. Посмотреть текущую доходность можно тут': 'Добыть немного денег на халяву поможет Вам ваш компьютер. Дело в том, что многие продвинутые люди используют в своей жизни криптовалюту, которую необходимо обслуживать компьютерными расчетами, шифрованием и учетом. Криптовалюта намного удобней обычных денег, поэтому эти люди готовы платить за аренду дополнительных компьютеров. Арендовать для этих целей компьютерные мощности у обычного человека оказалось гораздо выгоднее чем покупать компьютерное время у машинных кластеров. Поэтому, каждый кто имеет у себя компьютер с современной видеокартой (обычно как раз ее вычислительная мощность используется для расчетов) может сдать в аренду свой компьютер. В месяц Ваш чистый доход будет колебаться от 300 до 700 рублей на одну видеокарту. Посмотреть текущую доходность можно тут',
'добычи монет майнингом': 'добычи монет майнингом',
'Домой': 'Домой',
'Доплатить': 'Доплатить',
'доступно': 'available',
'Доступно в службе': 'Доступно в службе',
'ДОТА 2': 'ДОТА 2',
'Если баланс превысил %s [%s], то он будет добавлен к Вашему следующему платежу.': 'Если баланс превысил %s [%s], то он будет добавлен к Вашему следующему платежу.',
'Если Вам интересно, можете прочитать о том': 'Если Вам интересно, можете прочитать о том',
'Если Вам надо делать выплаты на много различных счетов по заранее заданным множителям или долям, то лучше всего это сделать с помощью “разделяющего счёта” - все поступившие на него платежи будут автоматически разделены на заданные доли и выплачены на соответствующие счета. Такой разделяющий или зарплатный счёт создаётся один раз на сервисе LITE.cash и потом все поступления на него автоматически распределяются между получателям на ихние кошельки криптовалют': 'Если Вам надо делать выплаты на много различных счетов по заранее заданным множителям или долям, то лучше всего это сделать с помощью “разделяющего счёта” - все поступившие на него платежи будут автоматически разделены на заданные доли и выплачены на соответствующие счета. Такой разделяющий или зарплатный счёт создаётся один раз на сервисе LITE.cash и потом все поступления на него автоматически распределяются между получателям на ихние кошельки криптовалют',
'Если Ваш платеж не определён, попробуйте его найти вручную, для этого задайте номер счета куда Вы платили и номер платежа и нажмите кнопку поиска выше': 'Если Ваш платеж не определён, попробуйте его найти вручную, для этого задайте номер счета куда Вы платили и номер платежа и нажмите кнопку поиска выше',
'Если Ваш платеж не определён, поробуйте его найти вручную, для этого задайте номер счета куда Вы платили и номер платежа': 'Если Ваш платеж не определён, поробуйте его найти вручную, для этого задайте номер счета куда Вы платили и номер платежа',
'Если Вы не задали обратный адрес для возврата монет, то необходимо платить биткоины и другую криптовалюту только со своего кошелька, задав адреса входов, которыми Вы действительно обладаете, а не с кошельков бирж, пулов или разных онлайн-кошельков. Так как монеты, в случае если платеж будет отвергнут нашим партнёром, могут автоматически вернуться только на адрес отправителя.': "If You didn't set the return address to return coins then you must to pay bitcoins and other cryptocurrency only from own local wallet by using the address inputs, which You really own. Not use wallets from the exchanges, pools or other online services. Because a coins will be automatically returned to the sender address, in case if the payment is rejected by our partner.",
'Если Вы оплатите другую сумму, то курс обмена может немножко измениться': 'If You pay another amount, the exchange rate may a little change',
'Если Вы платите регулярно, то можете далее платить на тот же адрес кошелька криптовалюты, что получили ранее с указанием тех же деталей платежа. Хотя желательно заходить на нашу службу для получения новостей хотябы раз в пол года или подписаться на важные новости и сообщения оставив свой емайл.': 'Если Вы платите регулярно, то можете далее платить на тот же адрес кошелька криптовалюты, что получили ранее с указанием тех же деталей платежа. Хотя желательно заходить на нашу службу для получения новостей хотябы раз в пол года или подписаться на важные новости и сообщения оставив свой емайл.',
'Если Вы платите регулярно, то можете платить на тот же адрес кошелька криптовалюты, что получили ранее. Хотя желательно заходить на нашу службу для получения новостей хотябы раз в пол года или подписаться на важные новости и сообщения оставив свой емайл.': 'If You pay regularly, you can pay to the same wallet address cryptocurrencies that You had received previously. Although it is advisable to visit our service to receive news at least once in half a year or sign up for important news and messages leaving your email.',
'Если Вы платите регулярно, то просьба каждый раз получать счет нажатием на кнопку выбора валюты - возможно счет будет выбран другой, а ранее полученный счет может быть перегружен и заморожен на сутки и более': 'Если Вы платите регулярно, то просьба каждый раз получать счет нажатием на кнопку выбора валюты - возможно счет будет выбран другой, а ранее полученный счет может быть перегружен и заморожен на сутки и более',
'Если Вы решились поделиться мощностью своего компьютера, то Вам сюда:': 'Если Вы решились поделиться мощностью своего компьютера, то Вам сюда:',
'Если Вы хотите оплатить большую сумму, то нужно делать платежи небольшими суммами по 2000-3000 рублей и получать разные счета - просто еще раз нажмите на кнопку выбора необходимой валюты': 'Если Вы хотите оплатить большую сумму, то нужно делать платежи небольшими суммами по 2000-3000 рублей и получать разные счета - просто еще раз нажмите на кнопку выбора необходимой валюты',
'Если данные о Вашем платеже не появились тут в течении 1-й минуты, сообщите об этом в поддержку': 'If Your payment has not appeared during 1 minutes here, report about it in support',
'Если кошелек не запускается автоматически, произведите оплату вручную по указанным ниже реквизитам, см. ниже': 'Если кошелек не запускается автоматически, произведите оплату вручную по указанным ниже реквизитам, см. ниже',
'Если я неправильно указал данные и платежная система элетронных денег отвергла рублевый платеж, то моя криптовалюта вернется?': 'Если я неправильно указал данные и платежная система элетронных денег отвергла рублевый платеж, то моя криптовалюта вернется?',
'есть': 'exist',
'Есть': 'Есть',
'Есть <=> Предел': 'Balance <=> Limit',
'Есть ли у сервиса API?': 'Есть ли у сервиса API?',
'Еще Вы можете заплатить биткоинами, куперларками за онлайн игры:': 'Еще Вы можете заплатить биткоинами, куперларками за онлайн игры:',
'Еще Вы можете заплатить биткоинами, лайткоинами, криптовалютой за онлайн игры:': 'Еще Вы можете заплатить биткоинами, лайткоинами, криптовалютой за онлайн игры:',
'Желательно задать обратный адрес для возврата монет на случай если наша служба по каким-либо причинам не сможет совершить оплату по делу [%s]': 'It is desirable to set the return address to return coins in case our service will not be able to pay the [%s] deal by any reason',
'Желательно производить плату только со своего кошелька, задав адреса входов, которыми Вы действительно обладаете, а не с кошельков бирж, пулов или онлайн-кошельков. Так как при отправке со своего личного кошелька Вы всегда сможете доказать что это Ваш платеж.': 'Желательно производить плату только со своего кошелька, задав адреса входов, которыми Вы действительно обладаете, а не с кошельков бирж, пулов или онлайн-кошельков. Так как при отправке со своего личного кошелька Вы всегда сможете доказать что это Ваш платеж.',
'ЖКУ': 'ЖКУ',
'за обычные фиатные деньги (доллары или рубли). Затем подождать годика 2 и продать… Ну вот так я и сделал… А еще бизнес на криптовалюте открыть, открыть пул для майнинга (это сайт совместной добычи биткоинов и другого “цифрового золота”)... Да много чего можно сделать имея у себя криптовалюту - даже подарить другу как “цифровую золотую монету” - в отдельном кошельке на СД-диске.': 'за обычные фиатные деньги (доллары или рубли). Затем подождать годика 2 и продать… Ну вот так я и сделал… А еще бизнес на криптовалюте открыть, открыть пул для майнинга (это сайт совместной добычи биткоинов и другого “цифрового золота”)... Да много чего можно сделать имея у себя криптовалюту - даже подарить другу как “цифровую золотую монету” - в отдельном кошельке на СД-диске.',
'за подарочный код': 'за подарочный код',
'За раз': 'За раз',
'Задайте значения обмена на': 'Set the values of the exchange for',
'Задайте количество': 'Задайте количество',
'Задайте параметры платежа для ': 'Задайте параметры платежа для ',
'Задан для %s': 'Задан для %s',
'задать в строке поиска название нужной услуги или дела. Если она не будет найдена, то сначала найдите её имя в списке на портале Яндекс-Деньги': 'задать в строке поиска название нужной услуги или дела. Если она не будет найдена, то сначала найдите её имя в списке на портале Яндекс-Деньги',
'Заказ': 'Заказ',
'Заметка': 'Заметка',
'запросите консультацию у нас': 'запросите консультацию у нас',
'Запущен': 'Запущен',
'Заработаем Вместе!': 'Заработаем Вместе!',
'заработать немного халявных денег': 'заработать немного халявных денег',
'Заработок будет сохраняться для ': 'Заработок будет сохраняться для ',
'Зарплатные выплаты': 'Зарплатные выплаты',
'Зарплатные счета и автовыплаты на них': 'Зарплатные счета и автовыплаты на них',
'затем прозводится конвертация получившегося объёма входящей валюты в выходящую по текущему курсу': 'then the resulting volume of the incoming currency is converted to the outgoing one at the current rate',
'Затраты': 'Затраты',
'зачтено': 'зачтено',
'Защита персональных данных': 'Защита персональных данных',
'здесь': 'здесь',
'Здесь Вы можете купить биткоины и оплатить биткоинами разные услуги': 'Here you can buy, sell and pay bitcoins and other tokens',
'Здесь Вы можете обменять цифровые активы, включая токены из блокчейн платформы %s между собой. Достаточно один раз задать значения обмена и получить крипто-адрес для приема актива, а затем переводить на этот адрес токены - обмен будет совершаться автоматически при условии что в нашей службе есть досточное количество цифрового актива для выплаты той криптовалюты, которая задана в обмене.': 'Here You can exchange bitcoins and cryptocurrencies \r\nincluding tokens from %s blockchain platform among themselves. Once is enough to set the values of exchange and get the address of cryptocurrencies to accept coins. And then to send a coins to this address - exchange will be done automatically provided that in our service there are quite a number of coins for the payment of the cryptocurrency, which is specified by the exchange',
'Здесь Вы можете посмотреть свои оплаты (биткоинами, активами или токенами Erachain) услуг или последние платежи других пользователей в обезличенном виде': 'Here You can see your payments (bitcoins, assets or Erachain tokens) of Services or the last payments of other users in impersonal form',
'Здесь Вы можете посмотреть свои оплаты биткоинами услуг или последние платежи криптовалютами других пользователей в обезличенном виде': 'Здесь Вы можете посмотреть свои оплаты биткоинами услуг или последние платежи криптовалютами других пользователей в обезличенном виде',
'Здесь можно найти бонусы за оплату некоторых услуг и дел через нашу службу платежей': 'Здесь можно найти бонусы за оплату некоторых услуг и дел через нашу службу платежей',
'Знак плюс - означает начисление Вам, а не удержание': 'The plus sign means charging You, not hold',
'Значения могут меняться в зависимости от запасов и потребностей валют, вида оплачиваемой услуги (здесь они не приведены) и объема платежа. Курсы ниже приведены для объема в': 'The values may vary depending on the stock and currency requirements, the type of service to be paid (not listed here), and the amount of payment. The courses below are for volume in',
'и наконец снимается комиссия (процент), а затем такса (абсолютное значение) для данного вида дела или оплаты услуги. Например за пополнение мобильно телефона один процент, а за обмен валют другой': 'finally, the Commission (percentage) is removed, and then the fee (absolute value) for this type of case or payment services. For example for replenishment of mobile phone one percent, and for exchange of currencies another',
'И так, подытожим:': 'И так, подытожим:',
'Игры': 'Игры',
'Идентификатор заказа или клиента:': 'Идентификатор заказа или клиента:',
'из доступных': 'из доступных',
'из доступных в службе': 'from available on the service',
'Из любого банка, например Альфа-Банк (пока Сбербанк не даёт такие данные)': 'Из любого банка, например Альфа-Банк (пока Сбербанк не даёт такие данные)',
'Иконка': 'Иконка',
'или': 'or',
'или если Вы уже знаете свой код партнера, укажите его ниже': 'или если Вы уже знаете свой код партнера, укажите его ниже',
'или если Вы уже знаете свой код партнера, укажите его ниже.': 'или если Вы уже знаете свой код партнера, укажите его ниже.',
'или инвестировать на': 'или инвестировать на',
'Или найти свою игру здесь': 'Или найти свою игру здесь',
'или неправильно задано имя [%s] нужной криптовалюты!': 'или неправильно задано имя [%s] нужной криптовалюты!',
'или неправильно задано имя [%s] системы электронных денег!': 'или неправильно задано имя [%s] системы электронных денег!',
'или подобных сайтах в интернете.': 'или подобных сайтах в интернете.',
'Или попробуйте зайти позже': 'Или попробуйте зайти позже',
'Или сделайте платеж вручную на %s кошелек %s': 'Или сделайте платеж вручную на %s кошелек %s',
'Имя': 'Name',
'Иначе Ваш платеж будет ожидать момента когда запасы снизятся ниже %s': 'Otherwise, Your payment will be expected when reserves will fall below %s',
'Инвесторам': 'Инвесторам',
'инвесторы смекнули что это самый что ни на есть “ограниченный товар” на свете и стали биткоины скупать задирая курс': 'инвесторы смекнули что это самый что ни на есть “ограниченный товар” на свете и стали биткоины скупать задирая курс',
'Используйте подарочный код чтобы получать подарки еще. Подарочный код можно взять у наших партнёров': 'Use the gift code to receive more gifts. Gift code can be taken from our partners',
'Итак Вы получили адрес своего кошелька криптовалюты - теперь можно использовать его для ': 'Итак Вы получили адрес своего кошелька криптовалюты - теперь можно использовать его для ',
'Ищем пул совместной добычи выбранной криптовалюты и регистрируемся там.': 'Ищем пул совместной добычи выбранной криптовалюты и регистрируемся там.',
'К получению пока': 'К получению пока',
'К получению пока 0': 'К получению пока 0',
'Каждому кто использует подарочный код %s на %s получит 55 рублей': 'Каждому кто использует подарочный код %s на %s получит 55 рублей',
'Каждому кто использует подарочный код %s на 7Pay.in получит 55 рублей': 'Каждому кто использует подарочный код %s на 7Pay.in получит 55 рублей',
'Как Вам такое обеспечение своего будущего и запасов на пенсию???': 'Как Вам такое обеспечение своего будущего и запасов на пенсию???',
'как власти обманывают граждан и как этому противостоять с помощью криптовалюты': 'как власти обманывают граждан и как этому противостоять с помощью криптовалюты',
'как добывать "цифровое золото" биткоин или другие криптовалюты': 'как добывать "цифровое золото" биткоин или другие криптовалюты',
'Как начать добывать биткоин и догикоин?': 'Как начать добывать биткоин и догикоин?',
'Как начать принимать оплаты биткоинами на сайте': 'Как начать принимать оплаты биткоинами на сайте',
'Как перевести деньги в СНГ и другие страны без посредников?': 'Как перевести деньги в СНГ и другие страны без посредников?',
'Как подключить оплату новой услуги или дела, чтобы можно было за неё платить криптовалютой, например заплатить на свой аккаунт в новой онлайн-игре?': 'Как подключить оплату новой услуги или дела, чтобы можно было за неё платить криптовалютой, например заплатить на свой аккаунт в новой онлайн-игре?',
'Как получить деньги на халяву?': 'Как получить деньги на халяву?',
'Как получить немного денег на халяву?': 'Как получить немного денег на халяву?',
'Как получить подарок от ': 'Как получить подарок от ',
'Какие проценты будет брать себе сервис при превышении месяной суммы платежей над максимальной суммой заказа?': 'Какие проценты будет брать себе сервис при превышении месяной суммы платежей над максимальной суммой заказа?',
'капитализацию криптовалют': 'капитализацию криптовалют',
'Когда курс будет получен платеж пройдёт автоматически': 'Когда курс будет получен платеж пройдёт автоматически',
'когда на балансе службы появится достаточно средств': 'when on the balance of the service will have enough funds',
'Когда сумма от поступивших начислений превысит 33 рубля, она будет добавлена к следующему Вашему платежу на этот аккаунт.': 'Когда сумма от поступивших начислений превысит 33 рубля, она будет добавлена к следующему Вашему платежу на этот аккаунт.',
'Когда?': 'When?',
'Код партера будет создан для этого дела и ваш заработок будет копиться на аккаунте этого дела пока Вы не совершите оплату этого дела, и если Ваш заработок в эквиваленте больше %s <i style="display:inline;" class="fa fa-rub"></i>, тогда он добавится к величине вашей оплаты.': 'Код партера будет создан для этого дела и ваш заработок будет копиться на аккаунте этого дела пока Вы не совершите оплату этого дела, и если Ваш заработок в эквиваленте больше %s <i style="display:inline;" class="fa fa-rub"></i>, тогда он добавится к величине вашей оплаты.',
'Количество': 'Количество',
'Количество Ваших приглашенных составляет': 'Количество Ваших приглашенных составляет',
'Количество обработанных транзакций за время работы нашей службы': 'The number of transactions that were processed during the work of our service',
'Комиссии и таксы': 'Commissions and fees',
'Комиссия диллера: %s': 'Комиссия диллера: %s',
'Комиссия на вход: %s': 'Комиссия на вход: %s',
'Комиссия на выход: %s': 'Комиссия на выход: %s',
'Комиссия сети добавляется к сумме для обмена, о чем указывается ниже.': 'The network fee is added to the amount to exchange, as specified below.',
'конвертировать автоматически?': 'конвертировать автоматически?',
'Консультация для бизнеса и инвесторов о биткоинах': 'Консультация для бизнеса и инвесторов о биткоинах',
'Консультируем бизнес по биткоин и блокчейн': 'Консультируем бизнес по биткоин и блокчейн',
'Контакты': 'Contacts',
'которой Вы будете платить': 'that You will pay',
'которую Вы хотите получить после обмена (выменять)': 'that You want to receive after an exchange (barter)',
'который Вы хотите получить после обмена (выменять)': 'What You want to receive after an exchange (barter)',
'которым Вы будете платить': 'which You will pay',
'Краткое описание криптовалюты': 'Краткое описание криптовалюты',
'Криптовалюта ': 'Криптовалюта ',
'Криптовалюта?': 'Криптовалюта?',
'Криптомонеты добываются долго - раз в сутки смотрим что к тебе пришло на кошелек - это ты можешь продать у нас (смотри ссылки ниже) или на разных биржах.': 'Криптомонеты добываются долго - раз в сутки смотрим что к тебе пришло на кошелек - это ты можешь продать у нас (смотри ссылки ниже) или на разных биржах.',
'Купить': 'to Buy',
'Купить Биткоины': 'To buy Bitcoins',
'Купить биткоины': 'To buy bitcoins',
'купить биткоины': 'to buy bitcoins',
'Купить биткоины криптовалюту за электронные деньги': 'To buy bitcoins crypto currency for electronic money',
'Купить биткоины криптовалюту за электронные деньги, обменять биткоины': 'Buy bitcoins cryptocurrency for electronic money, exchange bitcoins',
'Купить биткоины, криптовалюту': 'To buy bitcoins, cryptocurrency',
'Купить биткоины, криптовалюту за безналичные по платежу из любого банка, который может пополнить Яндекс.Кошелек (Альфа-банк, ...). Однако пока Сбербанк не дает эту возможность': 'Купить биткоины, криптовалюту за безналичные по платежу из любого банка, который может пополнить Яндекс.Кошелек (Альфа-банк, ...). Однако пока Сбербанк не дает эту возможность',
'курс будет уточнён в зависисмости от объема и других условий': 'the rate will be adjusted depending on volume and other conditions',
'Курс не найден': 'Курс не найден',
'курс обмена: %s (обратный курс: %s)': 'курс обмена: %s (обратный курс: %s)',
'Курсы обмена, комиссии и таксы на вход и выход валют на нашем сервисе': 'Exchange rates, commissions and fees for entry and exit currencies on our service',
'Либо уменьшите количество обмена до': 'Либо уменьшите количество обмена до',
'Лицевой счёт должен содержать %s цифр!': 'Лицевой счёт должен содержать %s цифр!',
'Логин в Skype': 'Логин в Skype',
'международном форуме о криптовалютах': 'международном форуме о криптовалютах',
'Мзда диллера': 'Мзда диллера',
'мзда диллера электронных денег за перевод на "%s". ': 'мзда диллера электронных денег за перевод на "%s". ',
'Мир Крови': 'Мир Крови',
'Мир Прайма': 'Мир Прайма',
'Мобильyый телефон': 'Мобильyый телефон',
'Можно купить часть добывающей  мощности от специальной “фермы” на ': 'Можно купить часть добывающей  мощности от специальной “фермы” на ',
'Можно найти в ветке на': 'Можно найти в ветке на',
'Можно самому собрать "ферму" для добычи биткоинов, но это очень сложно и больше подходит для ботанов и технарей: надо иметь дома мощный компьютер или взять его “в аренду” на работе на ночь или купить специальную “ферму” для серьезной добычи “цифрового золота”.': 'Можно самому собрать "ферму" для добычи биткоинов, но это очень сложно и больше подходит для ботанов и технарей: надо иметь дома мощный компьютер или взять его “в аренду” на работе на ночь или купить специальную “ферму” для серьезной добычи “цифрового золота”.',
'Мы не запрашиваем паролей': 'Мы не запрашиваем паролей',
'Мы рады отправить Вас в удивительное путешествие по миру криптовалют и надеемся скоро увидеть Вас опять на нашем сервисе!': 'Мы рады отправить Вас в удивительное путешествие по миру криптовалют и надеемся скоро увидеть Вас опять на нашем сервисе!',
'на важные уведомления от нашего сервиса': 'на важные уведомления от нашего сервиса',
'на дело': 'на дело',
'на заморозку курса': 'на заморозку курса',
'на заморозку обменного курса по': 'for freezing exchange rate',
'На нашем сайте Вы можете как': 'На нашем сайте Вы можете как',
'на переработке': 'на переработке',
'На покупку криптовалюты огрничением является резерв криптовалюты на сервисе.': 'На покупку криптовалюты огрничением является резерв криптовалюты на сервисе.',
'на Сотовый': 'to Phone',
'на сотовый +7': 'на сотовый +7',
'На странице': 'На странице',
'на сумму': 'на сумму',
'Награды': 'Награды',
'Надежность': 'Reliability',
'Надо “добыть” биткоины или любую другую криптовалюту - ': 'Надо “добыть” биткоины или любую другую криптовалюту - ',
'Нажми меня': 'Нажми меня',
'Назад на покупку биткоинов и другой криптовалюты': 'Назад на покупку биткоинов и другой криптовалюты',
'Название подарочной программы': 'Название подарочной программы',
'Назначение (вставьте в заголовок платежа или в тело сообщения, которое так же можно зашифровать)': 'Назначение (вставьте в заголовок платежа или в тело сообщения, которое так же можно зашифровать)',
'Назначение (вставьте в заголовок платежа)': 'Назначение (вставьте в заголовок платежа)',
'Наибольший возможный платеж': 'Наибольший возможный платеж',
'наибольший доход от добычи (майнига)': 'наибольший доход от добычи (майнига)',
'Найден курс обмена для': 'Найден курс обмена для',
'Найти': 'Найти',
'Найти услугу': 'Найти услугу',
'Накоплено': 'Накоплено',
'Накрутка абс': 'Накрутка абс',
'Накрутка коэф': 'Накрутка коэф',
'Нам доверяют уже %s+ человек со всего мира': '%s+ people from all over the world trust to us',
'Например ссылка на оплату сотового телефона будет такая': 'Например ссылка на оплату сотового телефона будет такая',
'Например, адрес на который Вы платите биткоины за игру': 'Например, адрес на который Вы платите биткоины за игру',
'Например, если Вы получили код партнёра для платежей в игру Аллоды, то при рекламе сервиса %s  в этой игре пишите примено так': 'Например, если Вы получили код партнёра для платежей в игру Аллоды, то при рекламе сервиса %s  в этой игре пишите примено так',
'Например, если Вы получили код партнёра для платежей в игру Аллоды, то при рекламе сервиса 7Pay.in  в этой игре пишите примено так': 'Например, если Вы получили код партнёра для платежей в игру Аллоды, то при рекламе сервиса 7Pay.in  в этой игре пишите примено так',
'Находим адрес своего кошелька так: запускаем установленный кошелек, заходим в закладку "Получить" - там в колонке "Адрес" длинная строчка знаков - правая мышка на них - жмем "Копировать адрес".': 'Находим адрес своего кошелька так: запускаем установленный кошелек, заходим в закладку "Получить" - там в колонке "Адрес" длинная строчка знаков - правая мышка на них - жмем "Копировать адрес".',
'Начало': 'Начало',
'Начислено партнерских': 'Начислено партнерских',
'Наш сервис не требует регистраций': 'Наш сервис не требует регистраций',
'Наш сервис работает с 2013 года и зарекомендовал себя с хорошей стороны. Отзывы можно посмотреть на независимом форуме о криптовалютах': 'Our service works since 2013 and has established itself with a good hand. Reviews can be viewed on the independent forum about cryptocurrencies',
'Наши преимущества': 'Our advantage',
'НЕ ВЫПЛАЧЕН, статус: ': 'НЕ ВЫПЛАЧЕН, статус: ',
'Не найден акк-дилер для обмена, возможно превышены лимиты, просьба подождать до следующего дня или месяца': 'Не найден акк-дилер для обмена, возможно превышены лимиты, просьба подождать до следующего дня или месяца',
'Не найден дилер для дела [%s]... Зайдите позже': 'Не найден дилер для дела [%s]... Зайдите позже',
'Не найден дилер для дела:': 'Не найден дилер для дела:',
'Не найден диллер для выплаты, просьба сообщить об ошибке в службу поддержки!': 'Не найден диллер для выплаты, просьба сообщить об ошибке в службу поддержки!',
'не нужно делать подтверждения по СМС или по емайл': 'no need to do confirmation SMS or email',
'не нужно ждать сутки вывода': 'не нужно ждать сутки вывода',
'не нужно копить много денег - платежи возможны от %s [%s]': 'не нужно копить много денег - платежи возможны от %s [%s]',
'не нужно нигде регистрироваться': 'no need to register anywhere',
'Не принят, ждёт возвращения': 'Не принят, ждёт возвращения',
'Неверный адрес': 'Неверный адрес',
'Неверный адрес для [%s]': 'Неверный адрес для [%s]',
'Неверный подарочный код': 'Неверный подарочный код',
'Невозможно получить адрес для платежа': 'Невозможно получить адрес для платежа',
'Неправильный емайл!': 'Неправильный емайл!',
'Нет связи с [%s]': 'Нет связи с [%s]',
'Но Вы можете оплатить вперед': 'But You can pay forward',
'Номер': 'Номер',
'Номер карты (10 цифр)': 'Номер карты (10 цифр)',
'Номер платежа': 'Номер платежа',
'Номер платежа пуст': 'Номер платежа пуст',
'нужно оплатить примерно': 'нужно оплатить примерно',
'Обмен': 'Обмен',
'Обмен биткоинов и других цифровых активов между собой включая токены Erachain': 'The exchange of bitcoins and other digital assets between themselves, including tokens Erachain',
'Обмен биткоинов криптовалют на электронные деньги Яндекс': 'Обмен биткоинов криптовалют на электронные деньги Яндекс',
'Обмен биткоинов, догикоинов и других криптовалют между собой': 'The exchange of bitcoins, dogecoins and other cryptocurrencies between each other',
'Обмен на': 'Exchange to',
'обмен производится быстро и автоматически': 'the exchange is made quickly and automatically',
'Обмен цифровых активов': 'Обмен цифровых активов',
'Обменный курс %s/%s не найден': 'Обменный курс %s/%s не найден',
'Обменять': 'Exchange',
'Обменять биткоины, ларки на рубли': 'Обменять биткоины, ларки на рубли',
'Обменять битоины на рубли': 'Обменять битоины на рубли',
'Обменять Монеты': 'Exchange Coins',
'Обработанные': '',
'обратный курс': 'reverse rate',
'Обратный курс': 'Reverse rate',
'Общение': 'Communication',
'объем капитализации': 'объем капитализации',
'обычные люди поняли насколько биткоины удобней и надежней чем счета в банке и используют биткоины в повседневной жизни - расплачиваются ими за сотовые телефоны, за онлайн игры, одалживают друг другу и ведут небольшой бизнес не завися от государства и банкиров': 'обычные люди поняли насколько биткоины удобней и надежней чем счета в банке и используют биткоины в повседневной жизни - расплачиваются ими за сотовые телефоны, за онлайн игры, одалживают друг другу и ведут небольшой бизнес не завися от государства и банкиров',
'ограничено сверху': 'ограничено сверху',
'ограничено снизу': 'ограничено снизу',
'ожидаем еще': 'ожидаем еще',
'Ожидание': 'Ожидание',
'Он будет добавлен к Вашему следующему платежу.': 'Он будет добавлен к Вашему следующему платежу.',
'Она будет добавлена к следующему платежу': 'Она будет добавлена к следующему платежу',
'Они добавятся к Вашему следующему платежу': 'Они добавятся к Вашему следующему платежу',
'Они добавятся к Вашему следующему платежу, если Вы накопите больше чем': 'Они добавятся к Вашему следующему платежу, если Вы накопите больше чем',
'Описание': 'Описание',
'Оплата %s': 'Оплата %s',
'Оплата биткоинами на сайте': 'Payment by bitcoins on the website',
'Оплата ЖКУ': 'Оплата ЖКУ',
'Оплата игр': 'Оплата игр',
'Оплата интернет': 'Оплата интернет',
'Оплата на %s': 'Оплата на %s',
'Оплата обмена на': 'Payment of exchange for',
'Оплата Проезда': 'Оплата Проезда',
'Оплата софта': 'Оплата софта',
'Оплата Соц.Сетей': 'Оплата Соц.Сетей',
'Оплата телефона': 'Оплата телефона',
'оплата через портал ': 'оплата через портал ',
'оплата через портал 7Pay.in': 'оплата через портал 7Pay.in',
'Оплатите вручную': 'Pay manually',
'Оплатите по данным реквизитам': 'Pay according to a details',
'Оплатить': 'To pay',
'ОПЛАТИТЬ': 'TO PAY',
'Оплатить биткоинами': 'To pay by bitcoins',
'Оплатить биткоинами, ларками мобильный телефон': 'Оплатить биткоинами, ларками мобильный телефон',
'Оплатить биткоинами, ларками онлайн игры': 'Оплатить биткоинами, ларками онлайн игры',
'Оплатить биткоинами, ларками услуги интернет провайдеров': 'Оплатить биткоинами, ларками услуги интернет провайдеров',
'Оплатить Сотовый': 'Оплатить Сотовый',
'Оплатить телефон биткоинами': 'Оплатить телефон биткоинами',
'оплты биткоинами, платежи биткоинами, приём биткоинов, скрипт биткоин сайта': 'оплты биткоинами, платежи биткоинами, приём биткоинов, скрипт биткоин сайта',
'определиться - за какую услугу или дело потом будет выплачиваться ваш заработок. Обычно все выбирают дело': 'определиться - за какую услугу или дело потом будет выплачиваться ваш заработок. Обычно все выбирают дело',
'определиться - на какой счет или аккаунт будет выплачиваться ваш заработок. Если Вы выбрали дело "сотовый телефон", то задайте номер вашего мобильного телефона.': 'определиться - на какой счет или аккаунт будет выплачиваться ваш заработок. Если Вы выбрали дело "сотовый телефон", то задайте номер вашего мобильного телефона.',
'Организуй приём биткоинов на своём сайте, скрипт биткоин сайта': 'Организуй приём биткоинов на своём сайте, скрипт биткоин сайта',
'Остальное ищем в интернете.': 'Остальное ищем в интернете.',
'Остаток подарка: %s c разовой выплатой в %s руб.': 'Остаток подарка: %s c разовой выплатой в %s руб.',
'от входа [%s]. ': 'от входа [%s]. ',
'Отзывы, Обсуждение, Жалобы, Благодарности': 'Отзывы, Обсуждение, Жалобы, Благодарности',
'Открытость': 'Transparency',
'Очень хорошая статья про то': 'Очень хорошая статья про то',
'ОЧЕНЬ Хорошее видео про криптовалюту от 13 дек. 2013 г.': 'ОЧЕНЬ Хорошее видео про криптовалюту от 13 дек. 2013 г.',
'ОШИБКА': 'ERROR',
'ОШИБКА!': 'ERROR!',
'ОШИБКА: deal_acc_addr не найден': 'ERROR: deal_acc_addr not found',
'ОШИБКА: адрес слишком короткий': 'ERROR: address is too short',
'ОШИБКА: Задайте кошелек': 'ERROR: Set the wallet',
'ОШИБКА: Задайте номер телефона': 'ERROR: Set the number',
'ОШИБКА: Не задано имя системы электронных денег для данного кошелька %s!': 'ERROR: name Not defined for system of electronic money for this %s wallet!',
'ОШИБКА: Не задано имя системы электронных денег для данного кошелька %s! Пример ссылки: %s?ed=yandex&sum=1500&deal_acc=423456780345': 'ОШИБКА: Не задано имя системы электронных денег для данного кошелька %s! Пример ссылки: %s?ed=yandex&sum=1500&acc=423456780345',
'ОШИБКА: неверный кошелек': 'ОШИБКА: неверный кошелек',
'ОШИБКА: неверный кошелек 2': 'ОШИБКА: неверный кошелек 2',
'ОШИБКА: Нет доступных диллеров': 'ОШИБКА: Нет доступных диллеров',
'ОШИБКА: Нет доступных криптовалют для обмена': 'ОШИБКА: Нет доступных криптовалют для обмена',
'ОШИБКА: Нет подходящих работников!': 'ОШИБКА: Нет подходящих работников!',
'ОШИБКА: Проверьте номер телефона': 'ОШИБКА: Проверьте номер телефона',
'ОШИБКА: Проверьте номер телефона, он должен содержать 10 цифр с досупными разделитялями: пробел, скобки, тире.': 'ОШИБКА: Проверьте номер телефона, он должен содержать 10 цифр с досупными разделитялями: пробел, скобки, тире.',
'ОШИБКА: Слишком маленькая сумма платежа': 'ОШИБКА: Слишком маленькая сумма платежа',
'ОШИБКА: Слишком маленькая сумма платежа %s < %s': 'ОШИБКА: Слишком маленькая сумма платежа %s < %s',
'ошибочный адрес [%s]': 'ошибочный адрес [%s]',
'ошибочный адрес по первой букве [%s]': 'ошибочный адрес по первой букве [%s]',
'партнерской программе ': 'партнерской программе ',
'партнерской программе 7Pay.in': 'партнерской программе 7Pay.in',
'Партнёрские': 'Партнёрские',
'Перевод криптоденег в электронные деньги': 'Перевод криптоденег в электронные деньги',
'Перейти': 'Перейти',
'Плата за вывод: %s [%s]. ': 'Плата за вывод: %s [%s]. ',
'Плата по делу: %s. ': 'Плата по делу: %s. ',
'Платеж не найден': 'Платеж не найден',
'Платежи': 'Payments',
'Платежная система %s отвергла платеж, потому что: %s': 'Платежная система %s отвергла платеж, потому что: %s',
'Платежная система %s отвергла платеж, потому что: %s (... %s)': 'Платежная система %s отвергла платеж, потому что: %s (... %s)',
'По заказу [%s] стоимостью %s, оплачено ': 'По заказу [%s] стоимостью %s, оплачено ',
'по курсу': 'at the rate',
'Повторно оплатить услугу можно простым переводом биткоинов тот же адрес, который Вы уже получили на нашем сервисе для оплаты данной услуги. В Вашем кошельке просто присвойте метку для данного адреса чтобы потом по ней в Вашем кошельке найти адрес для оплаты данной услуги или дела. Теперь, не заходя на наш сервис, Вы можете делать повторные оплаты разных дел и услуг из Вашего кошелька криптовалюты.': 'Повторно оплатить услугу можно простым переводом биткоинов тот же адрес, который Вы уже получили на нашем сервисе для оплаты данной услуги. В Вашем кошельке просто присвойте метку для данного адреса чтобы потом по ней в Вашем кошельке найти адрес для оплаты данной услуги или дела. Теперь, не заходя на наш сервис, Вы можете делать повторные оплаты разных дел и услуг из Вашего кошелька криптовалюты.',
'Подарено': 'Подарено',
'Подарки': 'Gifts',
'Подарки ': 'Подарки ',
'Подарки для Вас': 'Gift for you',
'Подарки закончились...': 'Подарки закончились...',
'Подарок': 'Подарок',
'Подарочный код не введён': 'Подарочный код не введён',
'Поддержать сообщество криптовалют в России': 'Поддержать сообщество криптовалют в России',
'подписаться': 'subscribe',
'Подписаться': 'Subscribe',
'Подробный просмотр платежей': 'Detailed view of payments',
'ПОДТВЕРДИТЬ': 'ПОДТВЕРДИТЬ',
'Подтверждений': 'Подтверждений',
'Пожалуйста попробуйте позже': 'Пожалуйста попробуйте позже',
'Поздравляем!': 'Поздравляем!',
'Поздравляем! Вы получили подарок': 'Поздравляем! Вы получили подарок',
'Поздравляем! У Вас есть подарок': 'Congratulations! You have a gift',
'Поиск поступивших платежей...': 'Поиск поступивших платежей...',
'Показать QR-код': 'Show QR code',
'покупку биткоинов по банковским реквизитам платежа (сумме и референсу платёжки)': 'покупку биткоинов по банковским реквизитам платежа (сумме и референсу платёжки)',
'полностью.': 'полностью.',
'Получайте награды и бонусы за биткоин платежи!': 'Получайте награды и бонусы за биткоин платежи!',
'Получайте подарки за биткоин платежи!': 'Получайте подарки за биткоин платежи!',
'Получайте подарки и бонусы за биткоин платежи!': 'Получайте подарки и бонусы за биткоин платежи!',
'Получатель': 'Recipient',
'Получи подарок в %s': 'Получи подарок в %s',
'Получи подарок пополнив сотовый телефон!': 'Получи подарок пополнив сотовый телефон!',
'получить адрес криптовалюты для оплаты выбранного дела и аккаунта - для этого Вы должны просто оплатить через наш сервис, наприимер ваш сотовый телефон. Если Вы уже платили за данное дело, посмотрите адрес получателя в Вашем кошельке криптовалюты в истории выплат или заново заполните форму платежа и выберите криптовалюту платежа (можете не делать сам платёж) и наш сервис выдаст Вам этот адрес': 'получить адрес криптовалюты для оплаты выбранного дела и аккаунта - для этого Вы должны просто оплатить через наш сервис, наприимер ваш сотовый телефон. Если Вы уже платили за данное дело, посмотрите адрес получателя в Вашем кошельке криптовалюты в истории выплат или заново заполните форму платежа и выберите криптовалюту платежа (можете не делать сам платёж) и наш сервис выдаст Вам этот адрес',
'Получить подарок': 'Получить подарок',
'Польз': 'Польз',
'Понятно': 'Clear',
'Пополнить биткоинами телефон': 'Пополнить биткоинами телефон',
'Пополнить сотовый телефон биткоинами': 'Пополнить сотовый телефон биткоинами',
'Попробуйте позже': 'Попробуйте позже',
'Популярные на нашем сервисе оплаты в биткоинах за услуги:': 'Популярные на нашем сервисе оплаты в биткоинах за услуги:',
'Попытка': 'Попытка',
'После того, как Вы пополнили безналичным платежом из Вашего банка Яндекс.Кошелек, предоставленный для покупки биткоинов (лайткоинов и другой криптовалюты) нашим сервисом, введите реквизиты своего платежа для того чтобы присвоить ему адрес для выплаты криптовалюты': 'После того, как Вы пополнили безналичным платежом из Вашего банка Яндекс.Кошелек, предоставленный для покупки биткоинов (лайткоинов и другой криптовалюты) нашим сервисом, введите реквизиты своего платежа для того чтобы присвоить ему адрес для выплаты криптовалюты',
'После чего': 'После чего',
'Посмотреть отзывы и обсуждения': 'View reviews and discussions',
'Посмотреть платежи': 'View payments',
'Посмотреть список популярных криптовалют': 'Посмотреть список популярных криптовалют',
'Потом': 'Потом',
'Потому что в России такое законодательство - платежи общей суммой более 15000 рублей должны быть подтверждены паспортом платящего. А разовые платежи ограничены суммой в 10000 рублей. Поэтому наш сервис может переводить без задержек суммы не более 3777 рублей. Просьба не делать переводы или покупки криптовалюты на суммы больше этого значения, иначе такой перевод или платеж может быть задержан на сутки.': 'Потому что в России такое законодательство - платежи общей суммой более 15000 рублей должны быть подтверждены паспортом платящего. А разовые платежи ограничены суммой в 10000 рублей. Поэтому наш сервис может переводить без задержек суммы не более 3777 рублей. Просьба не делать переводы или покупки криптовалюты на суммы больше этого значения, иначе такой перевод или платеж может быть задержан на сутки.',
'потратить биткоины': 'потратить биткоины',
'Почему иногда кнопки с названиями криптовалют неактивны?': 'Почему иногда кнопки с названиями криптовалют неактивны?',
'Почему курс, на который был создан заказ оплаты изменился?': 'Почему курс, на который был создан заказ оплаты изменился?',
'Почему мы': 'Why we',
'Почему нельзя платить много?!?': 'Почему нельзя платить много?!?',
'Почему получился такой курс?': 'Why happened a such rate?',
'Почему суммы платежей ограничены?': 'Почему суммы платежей ограничены?',
'Почему?': 'Why?',
'Почтовый ящик': 'Почтовый ящик',
'Поэтому Ваш заказ будет исполнен позже': 'Therefore, Your order will be fulfilled later',
'Правила оплаты': 'Rules of payment',
'ПРАВИЛА ОПЛАТЫ': 'RULES OF PAYMENT',
'Превышен запас монет: %s + %s > %s': 'Превышен запас монет: %s + %s > %s',
'Превышение ограничения добавляет небольшую комиссию за использование сервиса:': 'Превышение ограничения добавляет небольшую комиссию за использование сервиса:',
'Пресса о нас': '',
'При ограничении единичного платежа в': 'При ограничении единичного платежа в',
'При оплате необходимо соблюдать следующие правила:': 'It is necessary to observe following rules If payment:',
'При создании заказа сумма платежа ограничена. Как оплатить за раз больше?': 'При создании заказа сумма платежа ограничена. Как оплатить за раз больше?',
'При этом Вы получаете следующие преимущества при обмене криптовалют у нас': 'With this You get the following advantages when exchange  a cryptocurrencies through our service',
'При этом Вы получаете следующие преимущества при оплате биткоинами услуг и дел у нас': 'При этом Вы получаете следующие преимущества при оплате биткоинами услуг и дел у нас',
'При этом ссылка может вести на любую страницу сервиса с заданием в качестве параметра "gc" вашего кода, например так:  ': 'При этом ссылка может вести на любую страницу сервиса с заданием в качестве параметра "gc" вашего кода, например так:  ',
'При этом, Вам на аккаунт [%s] в %s будут начисляться проценты от доходов с приглашенных.': 'При этом, Вам на аккаунт [%s] в %s будут начисляться проценты от доходов с приглашенных.',
'При этом, Вам на аккаунт [%s] в 7Pay.in будут начисляться проценты от доходов с приглашенных.': 'При этом, Вам на аккаунт [%s] в 7Pay.in будут начисляться проценты от доходов с приглашенных.',
'ПРИВЕТ': 'ПРИВЕТ',
'Принять': 'Принять',
'про криптовалюту $$$': 'про криптовалюту $$$',
'Проверить платежи': 'Проверить платежи',
'Проверьте данные': 'Проверьте данные',
'Продать': 'to Sell',
'Продать Биткоины': 'To sell Bitcoins',
'Продать биткоины': 'To sell bitcoins',
'Продать монеты Вы можете на нашем сервисе оплатив ими разные услуги или продав их на биржах криптовалют.': 'Продать монеты Вы можете на нашем сервисе оплатив ими разные услуги или продав их на биржах криптовалют.',
'Проезд': 'Проезд',
'Просмотр оплат услуг в биткоинах': 'Просмотр оплат услуг в биткоинах',
'Просмотр платежей биткоинами и другими токенами': 'View bitcoin and other token payments',
'Просмотр платежей и оплат биткоинами и другой криптовалютой': 'Просмотр платежей и оплат биткоинами и другой криптовалютой',
'Просто задайте его тут и когда Вы пополните его через наш сервис этот бонус добавится к Вашему платежу': 'Просто задайте его тут и когда Вы пополните его через наш сервис этот бонус добавится к Вашему платежу',
'просьба сообщить об ошибке в службу поддержки': 'просьба сообщить об ошибке в службу поддержки',
'Прямой курс': 'Direct rate',
'путем майнинга': 'путем майнинга',
'путем покупки': 'путем покупки',
'Расчетный курс: %s с учетом комиссии бирж': 'Расчетный курс: %s с учетом комиссии бирж',
'Резервы службы': 'Резервы службы',
'Реквизиты оплаты': 'Реквизиты оплаты',
'рублей': 'рублей',
'с выплатой монет на адрес': 'with a payout of coins to the address',
'с количества входящей валюты сначала снимается такса (абсолютное значение), затем с остатка снимается комиссия (процент)': 'from the amount of the incoming currency is first removed fee (absolute value), then the balance is removed Commission (percentage)',
'С любой банковской карточки, указав в сообщении получателю код оплаты (как показано выше)': 'С любой банковской карточки, указав в сообщении получателю код оплаты (как показано выше)',
'с получившегося после конвертации объёма выходящей валюты сначала снимается комиссия (процент), а затем такса (абсолютное значение)': 'after converting the volume of the outgoing currency, the Commission (percentage) is charged first, and then the fee (absolute value)',
'с учётом комиссии сети': 'with a network fee',
'Связь': 'Связь',
'Связь с кошельком ': 'Связь с кошельком ',
'Связь с сервером %s прервана': 'Связь с сервером %s прервана',
'Сейчас на сервисе недостаточно средств': 'Сейчас на сервисе недостаточно средств',
'Сейчас подарков для этого дела [%s] нет, но они могут появиться позже и будут автоматичеески начислены на этот подарочный код.': 'Сейчас подарков для этого дела [%s] нет, но они могут появиться позже и будут автоматичеески начислены на этот подарочный код.',
'Сейчас сервис не готов принять всю вашу сумму': 'Сейчас сервис не готов принять всю вашу сумму',
'Сейчас средств на балансе меньше чем Вам надо': 'Balance is less than You need now',
'Скачиваем с пула программу-добытчик (минер, miner - cgminer.exe) читаем инструкции как его запускать. Обычно это просто рапаковать и задать свой логин.воркер и пароль в файле настроек минера. Запускаем его и смотрим на статистику добычи (майнинга) - ищем цифры показывающие скоррость добычи, например "88Mh/s".': 'Скачиваем с пула программу-добытчик (минер, miner - cgminer.exe) читаем инструкции как его запускать. Обычно это просто рапаковать и задать свой логин.воркер и пароль в файле настроек минера. Запускаем его и смотрим на статистику добычи (майнинга) - ищем цифры показывающие скоррость добычи, например "88Mh/s".',
'Скидка с входа': 'Скидка с входа',
'Скидка с выхода': 'Скидка с выхода',
'Сколько монет Вы хотите получить?': 'How many coins You want to get?',
'Сколько токенов Вы хотите получить?': 'How many tokens You want to get?',
'Скорее всего это носит временный характер. Вы можете совершить платеж по предоставленным платежным реквизитом и ваша заявка автоматически сработает когда остатки %s на сервисе уменьшатся до %s и при условии что на сервисе досточно нужных Вам средств %s и что курс обмена доступен': 'Скорее всего это носит временный характер. Вы можете совершить платеж по предоставленным платежным реквизитом и ваша заявка автоматически сработает когда остатки %s на сервисе уменьшатся до %s и при условии что на сервисе досточно нужных Вам средств %s и что курс обмена доступен',
'Скорее всего это носит временный характер. Вы можете совершить платеж по предоставленным платежным реквизитом и ваша заявка автоматически сработает при появлении на сервисе нужных Вам средств %s в достаточном объеме и при условии что курс обмена будет доступен': 'Скорее всего это носит временный характер. Вы можете совершить платеж по предоставленным платежным реквизитом и ваша заявка автоматически сработает при появлении на сервисе нужных Вам средств %s в достаточном объеме и при условии что курс обмена будет доступен',
'Советуем Вам': 'Советуем Вам',
'Создан заказ №': 'Создан заказ №',
'Создан заказ №%s': 'Order #%s is created',
'составила': 'made',
'сотовый телефон': 'сотовый телефон',
'Сотрудничество': 'Cooperation',
'Софт': 'Софт',
'списке подарков от ': 'списке подарков от ',
'списке подарков от 7Pay.in': 'списке подарков от 7Pay.in',
'Список платежей биткоинами за другие игры': 'Список платежей биткоинами за другие игры',
'Список подарков': 'Список подарков',
'Список подарочных программ, по которым Вы можете получить подарок. Для получения подарка Вам нужно знать "Подарочный код". Такие подарочные коды имеют наши партнёры - найдите партнера и попросите у него подарочный код.': 'Список подарочных программ, по которым Вы можете получить подарок. Для получения подарка Вам нужно знать "Подарочный код". Такие подарочные коды имеют наши партнёры - найдите партнера и попросите у него подарочный код.',
'Способ взятия комиссий (проценты) и такс (абсолютные значения)': 'A structure of taking commissions (percentage), and taxes (absolute values)',
'Ссылка': 'Ссылка',
'Статус': 'Статус',
'Стать партнером и зарабатывать с платежей приглашенных пользователей': 'Стать партнером и зарабатывать с платежей приглашенных пользователей',
'Сумма не задана': 'Сумма не задана',
'Сумма оплат по аккаунту этого дела в эквиваленте должна быть больше %s <i class="fa fa-rub"></i>': 'Сумма оплат по аккаунту этого дела в эквиваленте должна быть больше %s <i class="fa fa-rub"></i>',
'Сумма оплат по аккаунту этого дела в эквиваленте должна быть больше %s <i style="display:inline;" class="fa fa-rub"></i>': 'Сумма оплат по аккаунту этого дела в эквиваленте должна быть больше %s <i style="display:inline;" class="fa fa-rub"></i>',
'Сумма оплат по аккаунту этого дела в эквиваленте должна быть больше %s <span><i class="fa fa-rub"></i></span>': 'Сумма оплат по аккаунту этого дела в эквиваленте должна быть больше %s <span><i class="fa fa-rub"></i></span>',
'Сумма платежа': 'Сумма платежа',
'Сумма платежа снижена до возможного наибольшего значения, желательно не превышать его': 'Сумма платежа снижена до возможного наибольшего значения, желательно не превышать его',
'Сумма подарка': 'Сумма подарка',
'Сумма подарка: %s c разовой выплатой в %s руб.': 'Сумма подарка: %s c разовой выплатой в %s руб.',
'Счет': 'Счет',
'Так же Вы можете делать ещё платежи на созданый %s адрес для совершения автоматического обмена %s на %s по текущему курсу.': 'You can do a new payments to the created %s address to make automatic exchange of %s to %s at current rates, also.',
'Так же Вы можете задать адрес кошелька для платежей, у которых его забыли указать': 'Так же Вы можете задать адрес кошелька для платежей, у которых его забыли указать',
'Так же Вы можете пополнить этот %s кошелек': 'Так же Вы можете пополнить этот %s кошелек',
'так и': 'так и',
'Так как же сделать так чтобы не работать?': 'Так как же сделать так чтобы не работать?',
'Такого подарочного кода [%s] не существует.': 'Такого подарочного кода [%s] не существует.',
'Такого подарочного кода [%s] не существует. У Вас осталлось %s попыток.': 'Такого подарочного кода [%s] не существует. У Вас осталлось %s попыток.',
'такое дело не найдено': 'такое дело не найдено',
'такой адрес не найден': 'такой адрес не найден',
'такой аккаунт или счет не найден': 'такой аккаунт или счет не найден',
'такса сервиса за вывод валюты [%s]. ': 'такса сервиса за вывод валюты [%s]. ',
'Там же можно сообщить об ошибке': 'Там же можно сообщить об ошибке',
'Танки': 'Танки',
'Текущая сумма обмена': 'The current exchange amount',
'текущий курс:%s': 'текущий курс:%s',
'телефон': 'телефон',
'тут': 'тут',
'Ты можешь добыть биткоины САМ!': 'Ты можешь добыть биткоины САМ!',
'Ты нам криптовалюту, а мы оплатим твой интернет:': 'Ты нам криптовалюту, а мы оплатим твой интернет:',
'Ты нам криптовалюту, а мы тебе рубли на аккаунты разных онлан игр:': 'Ты нам криптовалюту, а мы тебе рубли на аккаунты разных онлан игр:',
'Ты нам криптовалюту, а мы тебе рубли на сотовый телефон:': 'Ты нам криптовалюту, а мы тебе рубли на сотовый телефон:',
'Ты нам криптовалюту, а мы тебе рубли на яндекс деньги:': 'Ты нам криптовалюту, а мы тебе рубли на яндекс деньги:',
'У оплат дела [%s] существуют ограничения по суммам, поэтому если Вы хотите оплатить бОльшую сумму, то Вам нужно делать платежи небольшими суммами в эквиваленте до %s рублей на тот же адрес кошелька криптовалюты, который Вы получили от нашей службы для этой услуги': 'У оплат дела [%s] существуют ограничения по суммам, поэтому если Вы хотите оплатить бОльшую сумму, то Вам нужно делать платежи небольшими суммами в эквиваленте до %s рублей на тот же адрес кошелька криптовалюты, который Вы получили от нашей службы для этой услуги',
'У оплат дела [%s] существуют ограничения по суммам, поэтому если Вы хотите оплатить бОльшую сумму, то Вам нужно делать платежи небольшими суммами в эквиваленте до %s рублей на тот же адрес кошелька, который Вы получили от нашей службы для этой услуги': 'У оплат дела [%s] существуют ограничения по суммам, поэтому если Вы хотите оплатить бОльшую сумму, то Вам нужно делать платежи небольшими суммами в эквиваленте до %s рублей на тот же адрес кошелька, который Вы получили от нашей службы для этой услуги',
'Удобно платить повторно': 'Удобно платить повторно',
'уже задан!': 'уже задан!',
'Уже подарок получен. Ожидайте следующей компании!': 'Уже подарок получен. Ожидайте следующей компании!',
'Укажите адрес криптовалюты, на который Вы платите за некоторую услугу или дело': 'Укажите адрес криптовалюты, на который Вы платите за некоторую услугу или дело',
'указав в назначении платежа код оплаты': 'указав в назначении платежа код оплаты',
'Услуги и дела': 'Услуги и дела',
'Халява': 'Халява',
'Хорошее видео 2 про криптовалюту': 'Хорошее видео 2 про криптовалюту',
'Хорошее видео про криптовалюту': 'Хорошее видео про криптовалюту',
'Хорошо': 'Хорошо',
'хотя бы на %s рублей': 'хотя бы на %s рублей',
'Хотя можно взять вот этот пул': 'Хотя можно взять вот этот пул',
'Цифровое Золото': 'Цифровое Золото',
'через наш сервис по этому делу [%s]. Ваш сумарный платеж еще всего %s <i class="fa fa-rub"></i>.': 'через наш сервис по этому делу [%s]. Ваш сумарный платеж еще всего %s <i class="fa fa-rub"></i>.',
'Числа в строке "выплачено" означают: [Взято[:Доля]]:Остаток+Подарок+Партнерские': 'The numbers in the line "paid" mean: [Taken [: Share]]: Balance + Gift+Partner',
'Что будет если перевести криптовалюту на полученный ранее адрес?': 'Что будет если перевести криптовалюту на полученный ранее адрес?',
'Что вы хотите продать, в каком количестве и за что': 'Что вы хотите продать, в каком количестве и за что',
'Что вы хотите продать?': 'Что вы хотите продать?',
'Что такое Биткойн?': 'Что такое Биткойн?',
'Что такое криптовалюта и биткоин?': 'Что такое криптовалюта и биткоин?',
'Что такое криптовалюта?': 'Что такое криптовалюта?',
'Что-то не так': 'Что-то не так',
'Чтобы начать работу Вам надо получить код партнёра.': 'Чтобы начать работу Вам надо получить код партнёра.',
'Чуть более подробно о криптовалюте (цифровое золото):': 'Чуть более подробно о криптовалюте (цифровое золото):',
'Электронные деньги [%s] не доступны сейчас.': 'Электронные деньги [%s] не доступны сейчас.',
'Эта разовая выплата будет добавляться как подарок к каждому вашему платежу по аккаунту [%s] для дела [%s] пока вся сумма подарка не израсходуется.': 'Эта разовая выплата будет добавляться как подарок к каждому вашему платежу по аккаунту [%s] для дела [%s] пока вся сумма подарка не израсходуется.',
'Эти проценты Вы можете так же увидеть после получения реквизитов при оплате услуг и дел после выбора валюты оплаты': 'These percentages You can also see after receiving the details when paying for services and Affairs after choosing the currency of payment',
'Это дело [%s] не может быть использовано для сотрудничества. Лучше используйте дело по оплате сотового телефона.': 'Это дело [%s] не может быть использовано для сотрудничества. Лучше используйте дело по оплате сотового телефона.',
'это около': 'это около',
'Это сервис оплат криптовалютами': 'Это сервис оплат криптовалютами',
'Этот подарок Вы сможете положить потом на свой сотовый телефон.': 'Этот подарок Вы сможете положить потом на свой сотовый телефон.',
'Я гражданин, любящий самостоятельность, свободу и независимость и мне нужно знать как криптовалюта будет мне полезна.': 'Я гражданин, любящий самостоятельность, свободу и независимость и мне нужно знать как криптовалюта будет мне полезна.',
'Я давно не заходил на сайт и перевел монеты на старый адрес, почему они вернулись?': 'Я давно не заходил на сайт и перевел монеты на старый адрес, почему они вернулись?',
'Я перевел криптовалюту, для пробы сервиса на 1 рубль, почему выплата задерживается?': 'Я перевел криптовалюту, для пробы сервиса на 1 рубль, почему выплата задерживается?',
'№%s от %s, курс:%s': '№%s от %s, курс:%s',
}
